-- Adminer 2.2.1 dump
SET NAMES utf8;
SET foreign_key_checks = 0;
SET time_zone = 'SYSTEM';
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `mclub_actions`;
CREATE TABLE `mclub_actions` (
  `id` int(12) NOT NULL auto_increment,
  `name` varchar(40) collate utf8_bin default NULL,
  `text` text collate utf8_bin,
  `id_added` int(11) NOT NULL,
  `id_modded` int(11) default NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_admin_chat`;
CREATE TABLE `mclub_admin_chat` (
  `id` int(20) NOT NULL auto_increment,
  `who` int(20) NOT NULL,
  `date` int(40) NOT NULL,
  `text` text collate utf8_bin NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_antispam`;
CREATE TABLE `mclub_antispam` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `ip` varchar(60) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_ban`;
CREATE TABLE `mclub_ban` (
  `id` int(10) NOT NULL auto_increment,
  `reason` varchar(250) collate utf8_bin NOT NULL,
  `who` int(10) NOT NULL,
  `id_mod` int(10) NOT NULL,
  `date` int(40) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_banip`;
CREATE TABLE `mclub_banip` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `reason` text collate utf8_bin NOT NULL,
  `do` int(20) NOT NULL,
  `time` int(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_birzha_in`;
CREATE TABLE `mclub_birzha_in` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `ined` enum('0','1') NOT NULL default '0',
  `in_user` int(11) NOT NULL,
  `in_date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_birzha_out`;
CREATE TABLE `mclub_birzha_out` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `money` float(10,2) NOT NULL,
  `purse` varchar(13) collate utf8_bin NOT NULL,
  `outed` int(11) NOT NULL,
  `out_user` int(11) NOT NULL,
  `out_date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_birzha_rates`;
CREATE TABLE `mclub_birzha_rates` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `credits` int(7) default NULL,
  `price` float(10,3) default NULL,
  `enabled` int(1) NOT NULL,
  `buy_user` int(11) NOT NULL,
  `buy_date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_cache`;
CREATE TABLE `mclub_cache` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `value` varchar(250) collate utf8_bin NOT NULL,
  `date` int(20) NOT NULL,
  PRIMARY KEY  (`id`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_clicks`;
CREATE TABLE `mclub_clicks` (
  `id` int(20) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `who` int(10) NOT NULL,
  `whom` int(10) NOT NULL,
  `time` int(30) NOT NULL,
  `ip` varchar(16) NOT NULL,
  `ua` varchar(250) NOT NULL,
  `was` tinyint(4) NOT NULL,
  `res_s_link` varchar(40) NOT NULL,
  `res_s_link_name` varchar(40) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=38399 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_clicks_counter`;
CREATE TABLE `mclub_clicks_counter` (
  `id` int(20) NOT NULL auto_increment,
  `date` int(10) NOT NULL,
  `clicks` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_config`;
CREATE TABLE `mclub_config` (
  `id` int(1) NOT NULL auto_increment,
  `style_wap` varchar(250) collate utf8_bin default NULL,
  `style_web` varchar(250) collate utf8_bin NOT NULL,
  `counters_wap` text collate utf8_bin NOT NULL,
  `counters_web` text collate utf8_bin NOT NULL,
  `link_url` varchar(100) collate utf8_bin NOT NULL,
  `link_name` varchar(100) collate utf8_bin NOT NULL,
  `copy_in_code` text collate utf8_bin NOT NULL,
  `title` varchar(250) collate utf8_bin NOT NULL,
  `podarok` int(5) NOT NULL,
  `on_page` int(7) default NULL,
  `antispam_minlen_ftheme` tinyint(4) NOT NULL,
  `antispam_minlen_fpost` tinyint(4) NOT NULL,
  `antispam_all` tinyint(4) NOT NULL,
  `antispam_forum_pe` tinyint(4) NOT NULL,
  `antispam_bot_code` set('0','1','2') collate utf8_bin NOT NULL,
  `receivecredits_usualclick` int(10) NOT NULL,
  `receivecredits_confirmedclick` int(10) NOT NULL,
  `max_sites` int(7) NOT NULL,
  `dolj_act_sites` int(7) NOT NULL,
  `dolj_act_trans` int(11) NOT NULL,
  `timestamp` varchar(10) collate utf8_bin NOT NULL,
  `idle_time` int(20) default NULL,
  `time_of_a_life` int(20) NOT NULL,
  `ref_prem` float NOT NULL,
  `open_reg` int(1) NOT NULL,
  `send_pass` int(1) NOT NULL,
  `interval_trans` int(5) NOT NULL,
  `reason` varchar(250) collate utf8_bin NOT NULL,
  `time_ban_clicks` int(7) NOT NULL,
  `time_antidos` float(3,2) default NULL,
  `time_antidos_ban` int(7) NOT NULL,
  `time_life_cookies` int(7) NOT NULL,
  `clicks_for_ban` int(5) NOT NULL,
  `pok_mysql_errors` int(1) NOT NULL,
  `game_chislo_on` int(1) NOT NULL,
  `game_chislo_min` int(5) NOT NULL,
  `game_chislo_max` int(5) NOT NULL,
  `game_coin_on` int(1) NOT NULL,
  `game_coin_min` int(5) NOT NULL,
  `game_coin_max` int(5) NOT NULL,
  `email` varchar(70) collate utf8_bin NOT NULL,
  `wmr` varchar(13) collate utf8_bin NOT NULL,
  `min_login` int(11) NOT NULL,
  `min_pass` int(11) NOT NULL,
  `restore_pass` int(1) NOT NULL,
  `checking_getvars` int(1) NOT NULL,
  `banip_sqlinj_time` int(7) NOT NULL,
  `game_kosti_on` int(1) NOT NULL,
  `game_kosti_min` int(5) default NULL,
  `game_kosti_max` int(5) default NULL,
  `salt` varchar(10) collate utf8_bin NOT NULL,
  `debag` enum('0','1','2') collate utf8_bin NOT NULL,
  `secret_code` varchar(32) collate utf8_bin default NULL,
  `show_timegenerate` set('0','1','2','3','4') collate utf8_bin default NULL,
  `show_traffick` set('0','1','2','3','4') collate utf8_bin default NULL,
  `show_welcome` text collate utf8_bin NOT NULL,
  `show_hostshits` set('0','1','2','3','4') collate utf8_bin default NULL,
  `show_status_color_3` varchar(7) collate utf8_bin NOT NULL,
  `show_status_color_2` varchar(7) collate utf8_bin NOT NULL,
  `show_status_color_1` varchar(7) collate utf8_bin NOT NULL,
  `enable_perehod` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_games` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_perevod` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_birzha` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_tasks` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_users_reklama` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_bank` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_forum` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_private` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_mini_chat` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_sites` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_settings` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_ref` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_stat` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_log_aut` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_votes` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_tops` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_gb` enum('0','1','2') collate utf8_bin NOT NULL,
  `banip_podpar_time` int(7) default NULL,
  `banip_podpar_attempts` int(5) default NULL,
  `cache_limit_colusers` tinyint(4) default NULL,
  `cache_limit_coldost_links` tinyint(4) NOT NULL,
  `cache_limit_colclicks` tinyint(4) default NULL,
  `cache_limit_colclicks_all` tinyint(4) NOT NULL,
  `cache_limit_colsites` tinyint(4) NOT NULL,
  `cache_limit_colnews` tinyint(4) NOT NULL,
  `cache_limit_colactions` tinyint(4) NOT NULL,
  `cache_limit_colmini_chat` tinyint(4) NOT NULL,
  `cache_limit_colgb` tinyint(4) NOT NULL,
  `min_birzh_count` int(10) NOT NULL,
  `min_birzh_price` float(10,3) default NULL,
  `min_birzh_out` int(10) NOT NULL,
  `min_birzh_in` int(11) NOT NULL,
  `min_task_credits` int(11) NOT NULL,
  `min_limit_hours` int(11) NOT NULL,
  `logs_hosts` enum('0','1') collate utf8_bin NOT NULL,
  `logs_hosts_pages` enum('0','1') collate utf8_bin NOT NULL,
  `logs_errors` enum('0','1') collate utf8_bin NOT NULL,
  `logs_querys` enum('0','1') collate utf8_bin NOT NULL,
  `logs_obmen` enum('0','1') collate utf8_bin NOT NULL,
  `logs_auth` enum('0','1') collate utf8_bin NOT NULL,
  `reg_message` text collate utf8_bin NOT NULL,
  `game_bandit_on` enum('0','1') collate utf8_bin NOT NULL,
  `game_enable_test` enum('0','1') collate utf8_bin NOT NULL,
  `game_bandit_rate` int(11) NOT NULL,
  `game_bandit_won` int(11) NOT NULL,
  `price_forum_t` float(3,1) default NULL,
  `price_forum_p` float(3,1) default NULL,
  `price_votes` float(3,1) default NULL,
  `price_bad_trans` tinyint(4) NOT NULL,
  `price_users_reklama` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

INSERT INTO `mclub_config` (`id`, `style_wap`, `style_web`, `counters_wap`, `counters_web`, `link_url`, `link_name`, `copy_in_code`, `title`, `podarok`, `on_page`, `antispam_minlen_ftheme`, `antispam_minlen_fpost`, `antispam_all`, `antispam_forum_pe`, `antispam_bot_code`, `receivecredits_usualclick`, `receivecredits_confirmedclick`, `max_sites`, `dolj_act_sites`, `dolj_act_trans`, `timestamp`, `idle_time`, `time_of_a_life`, `ref_prem`, `open_reg`, `send_pass`, `interval_trans`, `reason`, `time_ban_clicks`, `time_antidos`, `time_antidos_ban`, `time_life_cookies`, `clicks_for_ban`, `pok_mysql_errors`, `game_chislo_on`, `game_chislo_min`, `game_chislo_max`, `game_coin_on`, `game_coin_min`, `game_coin_max`, `email`, `wmr`, `min_login`, `min_pass`, `restore_pass`, `checking_getvars`, `banip_sqlinj_time`, `game_kosti_on`, `game_kosti_min`, `game_kosti_max`, `salt`, `debag`, `secret_code`, `show_timegenerate`, `show_traffick`, `show_welcome`, `show_hostshits`, `show_status_color_3`, `show_status_color_2`, `show_status_color_1`, `enable_perehod`, `enable_games`, `enable_perevod`, `enable_birzha`, `enable_tasks`, `enable_users_reklama`, `enable_bank`, `enable_forum`, `enable_private`, `enable_mini_chat`, `enable_sites`, `enable_settings`, `enable_ref`, `enable_stat`, `enable_log_aut`, `enable_votes`, `enable_tops`, `enable_gb`, `banip_podpar_time`, `banip_podpar_attempts`, `cache_limit_colusers`, `cache_limit_coldost_links`, `cache_limit_colclicks`, `cache_limit_colclicks_all`, `cache_limit_colsites`, `cache_limit_colnews`, `cache_limit_colactions`, `cache_limit_colmini_chat`, `cache_limit_colgb`, `min_birzh_count`, `min_birzh_price`, `min_birzh_out`, `min_birzh_in`, `min_task_credits`, `min_limit_hours`, `logs_hosts`, `logs_hosts_pages`, `logs_errors`, `logs_querys`, `logs_obmen`, `logs_auth`, `reg_message`, `game_bandit_on`, `game_enable_test`, `game_bandit_rate`, `game_bandit_won`, `price_forum_t`, `price_forum_p`, `price_votes`, `price_bad_trans`, `price_users_reklama`) VALUES
(1,	'blue3',	'green4',	'',	'',	'http://click.moe.ru',	'Click.moe.ru',	'Made by Morgan',	'Click.moe.ru',	25,	10,	6,	1,	30,	127,	'0',	1,	2,	15,	0,	10,	'0',	0,	300,	0.2,	1,	1,	3,	'Вы были забанены за частые клики!(Интервал состваляет 3 секунды!)',	180,	0.00,	3600,	2592000,	7,	0,	1,	1,	5,	1,	1,	5,	'bcc11@mail.ru',	'R228526387290',	3,	3,	1,	1,	6000,	1,	1,	5,	'my_salt',	'2',	'3532afdfb6cf2ca83872b782487f7082',	'0',	'0',	'<div class=\"sec\">\r\n<center>Добро пожаловать в наш клик клуб)</center>\r\n</div>',	'0',	'#0000f0',	'#00f000',	'#FF8000',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	600,	5,	60,	60,	20,	20,	20,	20,	20,	20,	0,	250,	0.025,	20,	10,	20,	7,	'1',	'0',	'1',	'1',	'1',	'1',	'Приветствую тебя, {$user}.\r\nТеперь ты зарегистрированый пользователь сайта {$homesite}.\r\nВсю интересующую тебя информацию ты можешь получить [url={$homeurl}/help.php]здесь[/url].',	'1',	'1',	1,	5,	0.0,	0.5,	0.1,	5,	15);

DROP TABLE IF EXISTS `mclub_counter_data`;
CREATE TABLE `mclub_counter_data` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `hosts` int(11) NOT NULL,
  `hits` int(11) NOT NULL,
  PRIMARY KEY  (`id`,`date`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_counter_hosts_hits`;
CREATE TABLE `mclub_counter_hosts_hits` (
  `id` int(20) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `hits` int(11) default NULL,
  `time` int(20) NOT NULL,
  `lastpage` text collate utf8_bin,
  `user` int(20) NOT NULL,
  `referer` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7396 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_counter_visited_pages`;
CREATE TABLE `mclub_counter_visited_pages` (
  `id` int(11) NOT NULL auto_increment,
  `id_host` int(20) default NULL,
  `time` int(20) NOT NULL,
  `page` text collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_forum_f`;
CREATE TABLE `mclub_forum_f` (
  `id` int(7) NOT NULL auto_increment,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `descr` text collate utf8_bin NOT NULL,
  `ct` int(10) NOT NULL,
  `cp` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_forum_p`;
CREATE TABLE `mclub_forum_p` (
  `id` int(11) NOT NULL auto_increment,
  `id_forum` int(5) NOT NULL,
  `id_theme` int(7) NOT NULL,
  `user` int(10) NOT NULL,
  `date` int(10) NOT NULL,
  `text` text collate utf8_bin NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `changed_count` int(5) NOT NULL,
  `changed_lasttime` int(20) NOT NULL,
  `changed_lastuser` int(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=422 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_forum_t`;
CREATE TABLE `mclub_forum_t` (
  `id` int(7) NOT NULL auto_increment,
  `id_forum` int(7) NOT NULL,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `id_user` int(20) default NULL,
  `date` int(20) default NULL,
  `id_userlast` int(20) NOT NULL,
  `date_last` int(20) NOT NULL,
  `top` int(1) NOT NULL,
  `close` int(1) NOT NULL,
  `cp` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_gb`;
CREATE TABLE `mclub_gb` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_nick` varchar(50) collate utf8_bin NOT NULL,
  `text` varchar(250) collate utf8_bin NOT NULL,
  `answer` varchar(250) collate utf8_bin NOT NULL,
  `id_mod` int(11) NOT NULL,
  `ip` varchar(250) collate utf8_bin NOT NULL,
  `ua` varchar(60) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_ips`;
CREATE TABLE `mclub_ips` (
  `id` int(11) NOT NULL auto_increment,
  `id_op` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `country` varchar(250) NOT NULL,
  `tld` varchar(50) NOT NULL,
  `ip1` bigint(20) NOT NULL,
  `ip2` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=666 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_logs_aut`;
CREATE TABLE `mclub_logs_aut` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `ip` varchar(60) NOT NULL,
  `ua` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1550 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_logs_errors`;
CREATE TABLE `mclub_logs_errors` (
  `id` int(11) NOT NULL auto_increment,
  `code` varchar(50) collate utf8_bin NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) default NULL,
  `page` varchar(250) collate utf8_bin NOT NULL,
  `host` varchar(250) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `ip` varchar(160) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=430 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_logs_msquerys`;
CREATE TABLE `mclub_logs_msquerys` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `query` text collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `ip` varchar(160) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_logs_obmen`;
CREATE TABLE `mclub_logs_obmen` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `col` int(11) NOT NULL,
  `who` int(10) NOT NULL,
  `whom` int(10) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_mini_chat`;
CREATE TABLE `mclub_mini_chat` (
  `id` int(12) NOT NULL auto_increment,
  `date` int(40) NOT NULL,
  `who` int(11) default NULL,
  `text` varchar(250) collate utf8_bin NOT NULL,
  `answer` varchar(250) collate utf8_bin NOT NULL,
  `ip` varchar(40) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `id_mod` int(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=149 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_news`;
CREATE TABLE `mclub_news` (
  `id` int(12) NOT NULL auto_increment,
  `date` int(40) NOT NULL,
  `text` text collate utf8_bin,
  `id_added` int(11) NOT NULL,
  `id_modded` int(11) default NULL,
  `comm` int(1) NOT NULL,
  `comms` int(10) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_news_comm`;
CREATE TABLE `mclub_news_comm` (
  `id` int(11) NOT NULL auto_increment,
  `nid` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(160) NOT NULL,
  `ua` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_online`;
CREATE TABLE `mclub_online` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(40) default NULL,
  `time` varchar(90) default NULL,
  `id_user` int(11) default NULL,
  `ua` varchar(250) default NULL,
  `where` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=103003 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_pages`;
CREATE TABLE `mclub_pages` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `text` text collate utf8_bin NOT NULL,
  `viewed` int(1) NOT NULL,
  `auth` int(1) default NULL,
  `date` int(11) NOT NULL,
  `id_added` int(11) NOT NULL,
  `id_modded` int(11) NOT NULL,
  `ip` varchar(160) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

INSERT INTO `mclub_pages` (`id`, `name`, `text`, `viewed`, `auth`, `date`, `id_added`, `id_modded`, `ip`, `ua`) VALUES
(1,	'Что это такое?',	'Мы (wapclick.org) система, которая помогает раскрутить вам сайт без вложения денег, и больших усилий. Система работает так - вы переходите по ссылкам других пользователей в системе, в ответ они переходят по вашей тем самым поднимая посещаемость.\r\nПосле регистрации вы сразу сможете приступить кликать!',	1,	0,	1259147330,	1,	1,	'94.246.126.157',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(3,	'Связь с администрацией',	'По всем вопросам касающимся клик клуба, обращаться <br />\r\n<b>Morgan</b> (<b>530-648</b>) <br />\r\n<b>Brian</b> (<b>779-553</b>) <br />',	1,	0,	1259361149,	1,	8,	'194.44.128.77',	'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.2.15 Version/10.01'),
(4,	'Правила',	'При регистрации Вы должны указать существующий адрес e-mail! На него будет отправлено письмо с вашим логином и паролем!<br />\r\nК участию допускаються только WAP сайты и страницы!<br />\r\n<b>Запрещаеться</b> : <br />\r\n • Публичное обсуждение действий модераторов/администраторов<br />\r\n • Накрутка любым способом!<br />\r\n • Добавлять ссылки ведущие :  на загрузку смс-алармов или на сайты содержащие лохотрон,в любые клик клубы, на сайты противоречащие законам Российской Федерации!<br />\r\n • Добавлять ссылки ведущие на WEB сайты, странички, блоги, и т.д.! (разрешается только с фильтром \"Только компьютеры\", и указание в наименовании сссылки что это WEB сайт)<br />\r\n • Регистрировать несколько аккаунтов!<br />\r\n\r\n&nbsp;&bull;&nbsp;Добавлять площадки, ведущие на сайт уже существующий в системе, с любыми проходами (через редирект), к разделам сайта это тоже относиться<br />\r\n • Переходить по ссылкам НЕ полностью(НЕ до конца), в клубе ведуться логи для каждого пользователя, и мы можем доказать что была попытка накрутки!<br />\r\n • Строго запрещен мат в любом контексте и реклама в гостевой,на форуме(кроме раздела \"Реклама/Оценка сайтов\")!<br />',	1,	0,	1261387740,	1,	1,	'94.246.126.143',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(5,	'Почему стоит выбрать именно нас?',	'<div class=\"ie\"><b>1)Удобство использования</b></div>\r\nДля использования нашего сервиса, вы можете настроить сайт под себя!\r\nВы можете выбрать WAP дизайн для просмотра сайта с мобильного, и WEB дизайн с компьютера, количество элементов на страницу. Также у нас есть специальная опция \"Экономия трафика\", при ее включении убираються некоторые элементы со страниц а также отключаются картинки, что позволяет экономить на трафике. \r\n<div class=\"ie\"><b>2)Множество площадок</b></div>\r\nВы можете добавить несколько площадок на один аккаунт и управлять ими! Не нужно регистрировать несколько акканутов. Это удобно и практично!\r\nМы, и только мы предоставляем вам прозрачную статистику переходов по вашей площадке!\r\n<div class=\"ie\"><b>3)Качественный трафик</b></div>\r\nУ нас множество функций для отбора трафика,таких как  : фильтр, максимальное количество переходов в день, тип клика.\r\n\r\nВыбор времени для переходов по каждой площадке отдельно.\r\nТакже, для тех кто недопереходит по ссылкам предусмотрен бан.\r\n<div class=\"ie\"><b>4)Эксклюзивный скрипт</b></div>\r\nБлагодаря тому что скрипт на котором работает наш сайт уникален, у нас выше безопасность ваших аккаунтов, выше скорость работы, и гораздо меньше ошибок и багов(если таковые имеются)\r\n<div class=\"ie\"><b>5)Полная власть над своими кредитами</b></div>\r\nЕсли вам надоело кликать или ссылок нет, вы можете заработать кредиты на играх. Также вы можете обмениваться с другими пользователями кредитами или класть кредиты в банк на сохранение. \r\nЕсли вы хотите еще и заработать вы можете продать свои кредиты на бирже, или же купить кредиты для большей раскрутки.\r\n<div class=\"ie\"><b>6)Кликая общайся</b></div>\r\nВ нашем клубе вы можете не только кликать, но еще и общаться. У нас есть гостевая книга, форум, и для личной переписки личная почта!\r\n<div class=\"ie\"><b>7)Хорошая администрация</b></div>\r\nУ нас хорошие и честные администраторы, всегда выслушают и помогут.  Они доступны 24 часа в день, 7 дней в неделю!\r\n<div class=\"ie\"><b>Заключение</b></div>\r\nВсе эти пункты сильно выделяют нас из множества других клик клубов, и поэтому большинство пользователей выбирают именно нас!',	1,	0,	1261401518,	1,	1,	'94.246.126.24',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(6,	'FAQ',	'<b>[Q]</b> Что такое статус <b>активен</b>/<b>неактивен </b>в панели?<br />\r\n<b>[A]</b> \"Активен\" - значит у вас есть кредиты и ваши ссылки отображается для остальных, \"Неактивен\" - наоборот, вам нужно ещё покликать по ссылкам пользователей или добавить площадки. Принцип системы такой: сколько раз вы перейдёте по ссылкам пользователей - столько же и они по вашей. Если все ваши доступные показы исчерпаны, то ваш статус становится \"Неактивен\" и ваши ссылки не отображается в системе до тех пор, пока вы снова не заработаете кредитов.\r\nДля тех пользователей, у кого статус \"Неактивен\", становятся недоступны некоторые функции клуба.<br />\r\n<br />\r\n<b>[Q]</b> Почему я невижу свою ссылку?<br />\r\n<b>[A]</b> Свою ссылку не кто не видет! Это сделано для удобства,вам не нужно переходить по своей ссылке.<br />\r\n<br />\r\n<b>[Q]</b> Что такое \"банк кредитов\"?<br />\r\n<b>[A]</b> Само название говорит за себя. Он служит для долговременного хранения кредитов, что бы они не исчерпались. Например вы хотите продать или обменять кредиты, и ложа кредиты в банк накапливаете их. Кредиты из банка НЕ растрачиваються.<br />\r\n<br />\r\n<b>[Q]</b> Что такое \"Реферальская програма\"?<br />\r\n<b>[A]</b> Это специальная функция при которой приведенный вами друг совершая перходы тем самым увеличивает и ваше количество кредитов, при этом не теряя своих.<br />Приведенным считаеться пользователь зарегистрированый по вашей реферальской ссылке. Она будет иметь вид http://wapclick.org/?ref=ваш_ID_в_системе.<br />После каждого клика ващего реферала вам будет начислять определенное количество кредитов. Например за 100 кликов вашим рефералом вы заработаете 20 кредитов!<br >\r\n<br />\r\n<b>[Q]</b> Что за типы кликов обычный/с подтверждением?<br />\r\n<b>[A]</b> • <b>Обычый</b> клик, это когда пользователи кликают по вашей ссылке, переходят на ваш сайт, и им зачисляются кредиты.<br />\r\n • Клик <b>с подтвержденем</b> это гарантия того что пользователи просмотрят ваш сайт до конца, то есть всю страницу а не просто вернутся назад.Система работает так : пользователь заходит на ваш сайт, генерируеться случайное число, оно отображаеться в конце вашей страницы. Теперь пользователь доходит до конца страницы, смотрит число, опять возвращаеться в начало где есть форма ввода. В нее вписывает код , и далее если код верный ему начисляются кредиты.<br />\r\nПреимущество данного способа в том, что пользователь увидит всю вашу страницу , это увеличит шансы на то что он станет вашим постоянные пользователем.',	1,	0,	1259159773,	1,	1,	'94.246.126.19',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(7,	'Нашли ошибку в системе?',	'Нашли баг, ошибку ,недочет или просто неточность  в нашей системе?<br />\r\nУведомите администрацию об этой ошибке и вы получите бонус в виде кредитов!<br />',	1,	0,	1252241686,	1,	1,	'127.0.0.1',	'Opera/9.64 (Windows NT 5.1; U; en) Presto/2.1.1');

DROP TABLE IF EXISTS `mclub_private`;
CREATE TABLE `mclub_private` (
  `id` int(20) NOT NULL auto_increment,
  `id_who` int(11) default NULL,
  `id_whom` int(11) default NULL,
  `new` int(1) NOT NULL,
  `date` int(40) NOT NULL,
  `theme` varchar(40) collate utf8_bin default NULL,
  `text` text collate utf8_bin,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=546 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_reklama`;
CREATE TABLE `mclub_reklama` (
  `id` int(10) NOT NULL auto_increment,
  `mesto` set('0','1','2') collate utf8_bin default NULL,
  `link` varchar(40) collate utf8_bin NOT NULL,
  `link_name` varchar(40) collate utf8_bin NOT NULL,
  `do` int(40) NOT NULL,
  `fat` int(1) NOT NULL,
  `that` int(7) default NULL,
  `under` int(1) NOT NULL,
  `incl` int(1) NOT NULL,
  `id_mod` int(10) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `color` varchar(7) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_search`;
CREATE TABLE `mclub_search` (
  `id` bigint(15) NOT NULL,
  `where` varchar(4) collate utf8_bin NOT NULL,
  `time` int(20) NOT NULL,
  `query` text collate utf8_bin NOT NULL,
  `user` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_sites`;
CREATE TABLE `mclub_sites` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) default NULL,
  `link` varchar(40) collate utf8_bin NOT NULL,
  `link_name` varchar(40) collate utf8_bin NOT NULL,
  `type_link` varchar(9) collate utf8_bin default NULL,
  `filtr` int(1) NOT NULL,
  `passed` int(11) NOT NULL,
  `status` int(1) NOT NULL,
  `hs` smallint(2) NOT NULL,
  `he` smallint(2) NOT NULL,
  `max_clicks_on_day` int(5) NOT NULL,
  `trans` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=267 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_tasks`;
CREATE TABLE `mclub_tasks` (
  `id` int(11) NOT NULL auto_increment,
  `status` enum('0','1','2','3') NOT NULL,
  `name` varchar(250) NOT NULL,
  `user` int(11) NOT NULL,
  `credits` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(60) NOT NULL,
  `ua` varchar(250) NOT NULL,
  `awards` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_tasks_mess`;
CREATE TABLE `mclub_tasks_mess` (
  `id` int(11) NOT NULL auto_increment,
  `tid` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(60) NOT NULL,
  `ua` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_users`;
CREATE TABLE `mclub_users` (
  `id` int(10) NOT NULL auto_increment,
  `col_gb` tinyint(4) NOT NULL,
  `login` varchar(30) NOT NULL,
  `pass` varchar(60) default NULL,
  `active` int(1) NOT NULL,
  `col_forum_p` tinyint(4) NOT NULL,
  `col_forum_t` tinyint(4) NOT NULL,
  `col_mini_chat` tinyint(4) NOT NULL,
  `set_style_wap` varchar(250) default NULL,
  `set_style_web` varchar(250) NOT NULL,
  `set_on_page` int(5) default NULL,
  `set_econom_traf` int(1) default NULL,
  `in_bank` int(10) NOT NULL,
  `credits` float(10,1) default NULL,
  `money` float(10,2) NOT NULL,
  `ip` varchar(16) default NULL,
  `ua` varchar(250) default NULL,
  `email` varchar(70) default NULL,
  `ref` int(10) default NULL,
  `trans_from` int(11) NOT NULL default '0',
  `trans_to` int(11) NOT NULL,
  `admin` enum('0','1','2','3') default NULL,
  `date_reg` int(20) default NULL,
  `last_time` int(20) default NULL,
  `count_authorised` int(10) default NULL,
  `lost_kod` text,
  `lost_time` int(40) default NULL,
  `won_credits` int(11) NOT NULL,
  `lost_credits` int(11) NOT NULL,
  `bad_trans` int(11) NOT NULL,
  `descr` text NOT NULL,
  PRIMARY KEY  (`id`,`login`)
) ENGINE=MyISAM AUTO_INCREMENT=221 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_users_reklama`;
CREATE TABLE `mclub_users_reklama` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `link` varchar(40) NOT NULL,
  `name` varchar(40) NOT NULL,
  `do` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_votes`;
CREATE TABLE `mclub_votes` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `answer1` varchar(100) NOT NULL,
  `answer2` varchar(100) NOT NULL,
  `answer3` varchar(100) NOT NULL,
  `answer4` varchar(100) NOT NULL,
  `answer5` varchar(100) NOT NULL,
  `answer6` varchar(100) NOT NULL,
  `answer7` varchar(100) NOT NULL,
  `answer8` varchar(100) NOT NULL,
  `answer9` varchar(100) NOT NULL,
  `answer10` varchar(100) NOT NULL,
  `status` enum('0','1','2') NOT NULL,
  `cv` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_votes_voices`;
CREATE TABLE `mclub_votes_voices` (
  `id` int(11) NOT NULL auto_increment,
  `vid` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `answer` enum('1','2','3','4','5','6','7','8','9','10') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=cp1251;


