-- Adminer 2.2.1 dump
SET NAMES utf8;
SET foreign_key_checks = 0;
SET time_zone = 'SYSTEM';
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `mclub_actions`;
CREATE TABLE `mclub_actions` (
  `id` int(12) NOT NULL auto_increment,
  `name` varchar(40) collate utf8_bin default NULL,
  `text` text collate utf8_bin,
  `id_added` int(11) NOT NULL,
  `id_modded` int(11) default NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_admin_chat`;
CREATE TABLE `mclub_admin_chat` (
  `id` int(20) NOT NULL auto_increment,
  `who` int(20) NOT NULL,
  `date` int(40) NOT NULL,
  `text` text collate utf8_bin NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_antispam`;
CREATE TABLE `mclub_antispam` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `ip` varchar(60) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_ban`;
CREATE TABLE `mclub_ban` (
  `id` int(10) NOT NULL auto_increment,
  `reason` varchar(250) collate utf8_bin NOT NULL,
  `who` int(10) NOT NULL,
  `id_mod` int(10) NOT NULL,
  `date` int(40) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_banip`;
CREATE TABLE `mclub_banip` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `reason` text collate utf8_bin NOT NULL,
  `do` int(20) NOT NULL,
  `time` int(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_birzha_in`;
CREATE TABLE `mclub_birzha_in` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `ined` enum('0','1') NOT NULL default '0',
  `in_user` int(11) NOT NULL,
  `in_date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_birzha_out`;
CREATE TABLE `mclub_birzha_out` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `money` float(10,2) NOT NULL,
  `purse` varchar(13) collate utf8_bin NOT NULL,
  `outed` int(11) NOT NULL,
  `out_user` int(11) NOT NULL,
  `out_date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_birzha_rates`;
CREATE TABLE `mclub_birzha_rates` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `credits` int(7) default NULL,
  `price` float(10,3) default NULL,
  `enabled` int(1) NOT NULL,
  `buy_user` int(11) NOT NULL,
  `buy_date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_cache`;
CREATE TABLE `mclub_cache` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `value` varchar(250) collate utf8_bin NOT NULL,
  `date` int(20) NOT NULL,
  PRIMARY KEY  (`id`,`name`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_clicks`;
CREATE TABLE `mclub_clicks` (
  `id` int(20) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `who` int(10) NOT NULL,
  `whom` int(10) NOT NULL,
  `time` int(30) NOT NULL,
  `ip` varchar(16) NOT NULL,
  `ua` varchar(250) NOT NULL,
  `was` tinyint(4) NOT NULL,
  `res_s_link` varchar(40) NOT NULL,
  `res_s_link_name` varchar(40) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=38399 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_clicks_counter`;
CREATE TABLE `mclub_clicks_counter` (
  `id` int(20) NOT NULL auto_increment,
  `date` int(10) NOT NULL,
  `clicks` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_config`;
CREATE TABLE `mclub_config` (
  `id` int(1) NOT NULL auto_increment,
  `style_wap` varchar(250) collate utf8_bin default NULL,
  `style_web` varchar(250) collate utf8_bin NOT NULL,
  `counters_wap` text collate utf8_bin NOT NULL,
  `counters_web` text collate utf8_bin NOT NULL,
  `link_url` varchar(100) collate utf8_bin NOT NULL,
  `link_name` varchar(100) collate utf8_bin NOT NULL,
  `copy_in_code` text collate utf8_bin NOT NULL,
  `title` varchar(250) collate utf8_bin NOT NULL,
  `podarok` int(5) NOT NULL,
  `on_page` int(7) default NULL,
  `antispam_minlen_ftheme` tinyint(4) NOT NULL,
  `antispam_minlen_fpost` tinyint(4) NOT NULL,
  `antispam_all` tinyint(4) NOT NULL,
  `antispam_forum_pe` tinyint(4) NOT NULL,
  `antispam_bot_code` set('0','1','2') collate utf8_bin NOT NULL,
  `receivecredits_usualclick` int(10) NOT NULL,
  `receivecredits_confirmedclick` int(10) NOT NULL,
  `max_sites` int(7) NOT NULL,
  `dolj_act_sites` int(7) NOT NULL,
  `dolj_act_trans` int(11) NOT NULL,
  `timestamp` varchar(10) collate utf8_bin NOT NULL,
  `idle_time` int(20) default NULL,
  `time_of_a_life` int(20) NOT NULL,
  `ref_prem` float NOT NULL,
  `open_reg` int(1) NOT NULL,
  `send_pass` int(1) NOT NULL,
  `interval_trans` int(5) NOT NULL,
  `reason` varchar(250) collate utf8_bin NOT NULL,
  `time_ban_clicks` int(7) NOT NULL,
  `time_antidos` float(3,2) default NULL,
  `time_antidos_ban` int(7) NOT NULL,
  `time_life_cookies` int(7) NOT NULL,
  `clicks_for_ban` int(5) NOT NULL,
  `pok_mysql_errors` int(1) NOT NULL,
  `game_chislo_on` int(1) NOT NULL,
  `game_chislo_min` int(5) NOT NULL,
  `game_chislo_max` int(5) NOT NULL,
  `game_coin_on` int(1) NOT NULL,
  `game_coin_min` int(5) NOT NULL,
  `game_coin_max` int(5) NOT NULL,
  `email` varchar(70) collate utf8_bin NOT NULL,
  `wmr` varchar(13) collate utf8_bin NOT NULL,
  `min_login` int(11) NOT NULL,
  `min_pass` int(11) NOT NULL,
  `restore_pass` int(1) NOT NULL,
  `checking_getvars` int(1) NOT NULL,
  `banip_sqlinj_time` int(7) NOT NULL,
  `game_kosti_on` int(1) NOT NULL,
  `game_kosti_min` int(5) default NULL,
  `game_kosti_max` int(5) default NULL,
  `salt` varchar(10) collate utf8_bin NOT NULL,
  `debag` enum('0','1','2') collate utf8_bin NOT NULL,
  `secret_code` varchar(32) collate utf8_bin default NULL,
  `show_timegenerate` set('0','1','2','3','4') collate utf8_bin default NULL,
  `show_traffick` set('0','1','2','3','4') collate utf8_bin default NULL,
  `show_welcome` text collate utf8_bin NOT NULL,
  `show_hostshits` set('0','1','2','3','4') collate utf8_bin default NULL,
  `show_status_color_3` varchar(7) collate utf8_bin NOT NULL,
  `show_status_color_2` varchar(7) collate utf8_bin NOT NULL,
  `show_status_color_1` varchar(7) collate utf8_bin NOT NULL,
  `enable_perehod` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_games` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_perevod` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_birzha` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_tasks` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_users_reklama` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_bank` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_forum` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_private` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_mini_chat` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_sites` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_settings` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_ref` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_stat` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_log_aut` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_votes` enum('0','1','2','3','4') collate utf8_bin NOT NULL,
  `enable_tops` enum('0','1','2','3','4') collate utf8_bin default NULL,
  `enable_gb` enum('0','1','2') collate utf8_bin NOT NULL,
  `banip_podpar_time` int(7) default NULL,
  `banip_podpar_attempts` int(5) default NULL,
  `cache_limit_colusers` tinyint(4) default NULL,
  `cache_limit_coldost_links` tinyint(4) NOT NULL,
  `cache_limit_colclicks` tinyint(4) default NULL,
  `cache_limit_colclicks_all` tinyint(4) NOT NULL,
  `cache_limit_colsites` tinyint(4) NOT NULL,
  `cache_limit_colnews` tinyint(4) NOT NULL,
  `cache_limit_colactions` tinyint(4) NOT NULL,
  `cache_limit_colmini_chat` tinyint(4) NOT NULL,
  `cache_limit_colgb` tinyint(4) NOT NULL,
  `min_birzh_count` int(10) NOT NULL,
  `min_birzh_price` float(10,3) default NULL,
  `min_birzh_out` int(10) NOT NULL,
  `min_birzh_in` int(11) NOT NULL,
  `min_task_credits` int(11) NOT NULL,
  `min_limit_hours` int(11) NOT NULL,
  `logs_hosts` enum('0','1') collate utf8_bin NOT NULL,
  `logs_hosts_pages` enum('0','1') collate utf8_bin NOT NULL,
  `logs_errors` enum('0','1') collate utf8_bin NOT NULL,
  `logs_querys` enum('0','1') collate utf8_bin NOT NULL,
  `logs_obmen` enum('0','1') collate utf8_bin NOT NULL,
  `logs_auth` enum('0','1') collate utf8_bin NOT NULL,
  `reg_message` text collate utf8_bin NOT NULL,
  `game_bandit_on` enum('0','1') collate utf8_bin NOT NULL,
  `game_enable_test` enum('0','1') collate utf8_bin NOT NULL,
  `game_bandit_rate` int(11) NOT NULL,
  `game_bandit_won` int(11) NOT NULL,
  `price_forum_t` float(3,1) default NULL,
  `price_forum_p` float(3,1) default NULL,
  `price_votes` float(3,1) default NULL,
  `price_bad_trans` tinyint(4) NOT NULL,
  `price_users_reklama` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

INSERT INTO `mclub_config` (`id`, `style_wap`, `style_web`, `counters_wap`, `counters_web`, `link_url`, `link_name`, `copy_in_code`, `title`, `podarok`, `on_page`, `antispam_minlen_ftheme`, `antispam_minlen_fpost`, `antispam_all`, `antispam_forum_pe`, `antispam_bot_code`, `receivecredits_usualclick`, `receivecredits_confirmedclick`, `max_sites`, `dolj_act_sites`, `dolj_act_trans`, `timestamp`, `idle_time`, `time_of_a_life`, `ref_prem`, `open_reg`, `send_pass`, `interval_trans`, `reason`, `time_ban_clicks`, `time_antidos`, `time_antidos_ban`, `time_life_cookies`, `clicks_for_ban`, `pok_mysql_errors`, `game_chislo_on`, `game_chislo_min`, `game_chislo_max`, `game_coin_on`, `game_coin_min`, `game_coin_max`, `email`, `wmr`, `min_login`, `min_pass`, `restore_pass`, `checking_getvars`, `banip_sqlinj_time`, `game_kosti_on`, `game_kosti_min`, `game_kosti_max`, `salt`, `debag`, `secret_code`, `show_timegenerate`, `show_traffick`, `show_welcome`, `show_hostshits`, `show_status_color_3`, `show_status_color_2`, `show_status_color_1`, `enable_perehod`, `enable_games`, `enable_perevod`, `enable_birzha`, `enable_tasks`, `enable_users_reklama`, `enable_bank`, `enable_forum`, `enable_private`, `enable_mini_chat`, `enable_sites`, `enable_settings`, `enable_ref`, `enable_stat`, `enable_log_aut`, `enable_votes`, `enable_tops`, `enable_gb`, `banip_podpar_time`, `banip_podpar_attempts`, `cache_limit_colusers`, `cache_limit_coldost_links`, `cache_limit_colclicks`, `cache_limit_colclicks_all`, `cache_limit_colsites`, `cache_limit_colnews`, `cache_limit_colactions`, `cache_limit_colmini_chat`, `cache_limit_colgb`, `min_birzh_count`, `min_birzh_price`, `min_birzh_out`, `min_birzh_in`, `min_task_credits`, `min_limit_hours`, `logs_hosts`, `logs_hosts_pages`, `logs_errors`, `logs_querys`, `logs_obmen`, `logs_auth`, `reg_message`, `game_bandit_on`, `game_enable_test`, `game_bandit_rate`, `game_bandit_won`, `price_forum_t`, `price_forum_p`, `price_votes`, `price_bad_trans`, `price_users_reklama`) VALUES
(1,	'blue3',	'green4',	'',	'',	'http://click.moe.ru',	'Click.moe.ru',	'Made by Morgan',	'Click.moe.ru',	25,	10,	6,	1,	30,	127,	'0',	1,	2,	15,	0,	10,	'0',	0,	300,	0.2,	1,	1,	3,	'     !(  3 !)',	180,	0.00,	3600,	2592000,	7,	0,	1,	1,	5,	1,	1,	5,	'bcc11@mail.ru',	'R228526387290',	3,	3,	1,	1,	6000,	1,	1,	5,	'my_salt',	'2',	'3532afdfb6cf2ca83872b782487f7082',	'0',	'0',	'<div class=\"sec\">\r\n<center>     )</center>\r\n</div>',	'0',	'#0000f0',	'#00f000',	'#FF8000',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	600,	5,	60,	60,	20,	20,	20,	20,	20,	20,	0,	250,	0.025,	20,	10,	20,	7,	'1',	'0',	'1',	'1',	'1',	'1',	' , {$user}.\r\n     {$homesite}.\r\n       [url={$homeurl}/help.php][/url].',	'1',	'1',	1,	5,	0.0,	0.5,	0.1,	5,	15);

DROP TABLE IF EXISTS `mclub_counter_data`;
CREATE TABLE `mclub_counter_data` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `hosts` int(11) NOT NULL,
  `hits` int(11) NOT NULL,
  PRIMARY KEY  (`id`,`date`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_counter_hosts_hits`;
CREATE TABLE `mclub_counter_hosts_hits` (
  `id` int(20) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `hits` int(11) default NULL,
  `time` int(20) NOT NULL,
  `lastpage` text collate utf8_bin,
  `user` int(20) NOT NULL,
  `referer` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7396 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_counter_visited_pages`;
CREATE TABLE `mclub_counter_visited_pages` (
  `id` int(11) NOT NULL auto_increment,
  `id_host` int(20) default NULL,
  `time` int(20) NOT NULL,
  `page` text collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_forum_f`;
CREATE TABLE `mclub_forum_f` (
  `id` int(7) NOT NULL auto_increment,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `descr` text collate utf8_bin NOT NULL,
  `ct` int(10) NOT NULL,
  `cp` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_forum_p`;
CREATE TABLE `mclub_forum_p` (
  `id` int(11) NOT NULL auto_increment,
  `id_forum` int(5) NOT NULL,
  `id_theme` int(7) NOT NULL,
  `user` int(10) NOT NULL,
  `date` int(10) NOT NULL,
  `text` text collate utf8_bin NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `changed_count` int(5) NOT NULL,
  `changed_lasttime` int(20) NOT NULL,
  `changed_lastuser` int(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=422 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_forum_t`;
CREATE TABLE `mclub_forum_t` (
  `id` int(7) NOT NULL auto_increment,
  `id_forum` int(7) NOT NULL,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `id_user` int(20) default NULL,
  `date` int(20) default NULL,
  `id_userlast` int(20) NOT NULL,
  `date_last` int(20) NOT NULL,
  `top` int(1) NOT NULL,
  `close` int(1) NOT NULL,
  `cp` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_gb`;
CREATE TABLE `mclub_gb` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_nick` varchar(50) collate utf8_bin NOT NULL,
  `text` varchar(250) collate utf8_bin NOT NULL,
  `answer` varchar(250) collate utf8_bin NOT NULL,
  `id_mod` int(11) NOT NULL,
  `ip` varchar(250) collate utf8_bin NOT NULL,
  `ua` varchar(60) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_ips`;
CREATE TABLE `mclub_ips` (
  `id` int(11) NOT NULL auto_increment,
  `id_op` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `country` varchar(250) NOT NULL,
  `tld` varchar(50) NOT NULL,
  `ip1` bigint(20) NOT NULL,
  `ip2` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=666 DEFAULT CHARSET=cp1251;

INSERT INTO `mclub_ips` (`id`, `id_op`, `name`, `country`, `tld`, `ip1`, `ip2`) VALUES
(1,	256,	'- ()',	'',	'AH',	1334135296,	1334135807),
(2,	256,	'- ()',	'',	'AH',	1540338688,	1540339199),
(3,	129,	'Beeline AM',	'',	'AM',	1475444736,	1475461119),
(4,	129,	'Beeline AM',	'',	'AM',	3561570304,	3561578495),
(5,	129,	'Beeline AM',	'',	'AM',	3561570560,	3561570815),
(6,	139,	'VivaCell',	'',	'AM',	1406787584,	1406789631),
(7,	139,	'VivaCell',	'',	'AM',	1406795264,	1406795647),
(8,	139,	'VivaCell',	'',	'AM',	3645636608,	3645637631),
(9,	139,	'VivaCell',	'',	'AM',	3645637632,	3645638655),
(10,	48,	'AZERCELL',	'',	'AZ',	3651710976,	3651715071),
(11,	98,	'Nar Mobile',	'',	'AZ',	1307865088,	1307869183),
(12,	61,	'life:) - BeST',	'',	'BY',	1360941056,	1360941823),
(13,	61,	'life:) - BeST',	'',	'BY',	1360941824,	1360942079),
(14,	61,	'life:) - BeST',	'',	'BY',	1360942080,	1360942335),
(15,	61,	'life:) - BeST',	'',	'BY',	1360942336,	1360942591),
(16,	61,	'life:) - BeST',	'',	'BY',	1360942592,	1360942847),
(17,	61,	'life:) - BeST',	'',	'BY',	1360942848,	1360943103),
(18,	61,	'life:) - BeST',	'',	'BY',	1360943104,	1360943359),
(19,	61,	'life:) - BeST',	'',	'BY',	1360943360,	1360943615),
(20,	61,	'life:) - BeST',	'',	'BY',	1360943616,	1360943871),
(21,	61,	'life:) - BeST',	'',	'BY',	1360943872,	1360944127),
(22,	61,	'life:) - BeST',	'',	'BY',	1360944128,	1360944383),
(23,	61,	'life:) - BeST',	'',	'BY',	1360944384,	1360944639),
(24,	61,	'life:) - BeST',	'',	'BY',	1360944640,	1360944895),
(25,	61,	'life:) - BeST',	'',	'BY',	1360944896,	1360945151),
(26,	61,	'life:) - BeST',	'',	'BY',	1837006848,	1837015039),
(27,	61,	'life:) - BeST',	'',	'BY',	1837015040,	1837023231),
(28,	61,	'life:) - BeST',	'',	'BY',	3573301248,	3573303295),
(29,	61,	'life:) - BeST',	'',	'BY',	3573303296,	3573305343),
(30,	61,	'life:) - BeST',	'',	'BY',	3573305344,	3573307391),
(31,	33,	'VELCOM',	'',	'BY',	1296703488,	1296705535),
(32,	33,	'VELCOM',	'',	'BY',	1296704512,	1296705535),
(33,	7,	' ',	'',	'BY',	1476194816,	1476195071),
(34,	7,	' ',	'',	'BY',	1476195072,	1476195327),
(35,	144,	'E-Plus',	'',	'DE',	1551106048,	1551237119),
(36,	144,	'E-Plus',	'',	'DE',	3157131264,	3157164031),
(37,	144,	'E-Plus',	'',	'DE',	3558301696,	3558309887),
(38,	154,	'O2 DE',	'',	'DE',	1383164416,	1383164671),
(39,	154,	'O2 DE',	'',	'DE',	1383164672,	1383164927),
(40,	154,	'O2 DE',	'',	'DE',	1383168256,	1383168511),
(41,	154,	'O2 DE',	'',	'DE',	1383168512,	1383169023),
(42,	153,	'T-Mobile DE',	'',	'DE',	1354432512,	1354461183),
(43,	152,	'Vodafone DE',	'',	'DE',	1293418496,	1293549567),
(44,	152,	'Vodafone DE',	'',	'DE',	1347682304,	1347682975),
(45,	152,	'Vodafone DE',	'',	'DE',	1356988416,	1356990463),
(46,	152,	'Vodafone DE',	'',	'DE',	1356991488,	1356991999),
(47,	152,	'Vodafone DE',	'',	'DE',	1356992512,	1356995583),
(48,	152,	'Vodafone DE',	'',	'DE',	1356996608,	1357004799),
(49,	152,	'Vodafone DE',	'',	'DE',	1357004800,	1357053951),
(50,	152,	'Vodafone DE',	'',	'DE',	1522139136,	1522270207),
(51,	152,	'Vodafone DE',	'',	'DE',	2332491776,	2332557311),
(52,	152,	'Vodafone DE',	'',	'DE',	3286827008,	3286892543),
(53,	110,	'Elisa',	'',	'EE',	3264626688,	3264627711),
(54,	110,	'Elisa',	'',	'EE',	3268149248,	3268165631),
(55,	110,	'Elisa',	'',	'EE',	3268149760,	3268150015),
(56,	110,	'Elisa',	'',	'EE',	3268154880,	3268155135),
(57,	72,	'EMT',	'',	'EE',	3645317120,	3645318015),
(58,	122,	'TELE2-EE',	'',	'EE',	1404189184,	1404189695),
(59,	122,	'TELE2-EE',	'',	'EE',	3563790336,	3563791295),
(60,	122,	'TELE2-EE',	'',	'EE',	3580252672,	3580254207),
(61,	132,	'Beeline GE',	'',	'GE',	1538809856,	1538810879),
(62,	46,	'GEOCELL',	'',	'GE',	1536655360,	1536659455),
(63,	46,	'GEOCELL',	'',	'GE',	3561527296,	3561527423),
(64,	46,	'GEOCELL',	'',	'GE',	3561527424,	3561527551),
(65,	47,	'MagtiCom',	'',	'GE',	1365221376,	1365222399),
(66,	47,	'MagtiCom',	'',	'GE',	1365221376,	1365225471),
(67,	47,	'MagtiCom',	'',	'GE',	1365222400,	1365223423),
(68,	52,	'CELLCOM',	'',	'IL',	1046085632,	1046151167),
(69,	52,	'CELLCOM',	'',	'IL',	1358598144,	1358600191),
(70,	52,	'CELLCOM',	'',	'IL',	1358598144,	1358602239),
(71,	52,	'CELLCOM',	'',	'IL',	1596129280,	1596162047),
(72,	52,	'CELLCOM',	'',	'IL',	3566648512,	3566648543),
(73,	52,	'CELLCOM',	'',	'IL',	3566648544,	3566648575),
(74,	52,	'CELLCOM',	'',	'IL',	3566652160,	3566652223),
(75,	278,	'MIRS',	'',	'IL',	1358331904,	1358332927),
(76,	51,	'Orange',	'',	'IL',	3228960768,	3228961791),
(77,	126,	'Pelephone',	'',	'IL',	1436524544,	1436526591),
(78,	126,	'Pelephone',	'',	'IL',	3240742912,	3240743423),
(79,	54,	'Beeline KG',	'',	'KG',	3266342656,	3266342911),
(80,	123,	'MegaCom',	'',	'KG',	1427823616,	1427824639),
(81,	22,	'Beeline KZ',	'',	'KZ',	1296711680,	1296711935),
(82,	22,	'Beeline KZ',	'',	'KZ',	3557661440,	3557661695),
(83,	22,	'Beeline KZ',	'',	'KZ',	3566895104,	3566895359),
(84,	22,	'Beeline KZ',	'',	'KZ',	3566904064,	3566904319),
(85,	22,	'Beeline KZ',	'',	'KZ',	3587391488,	3587407871),
(86,	6,	'KCELL Activ',	'',	'KZ',	3261777408,	3261777919),
(87,	6,	'KCELL Activ',	'',	'KZ',	3274702592,	3274702847),
(88,	96,	'NEO',	'',	'KZ',	3282180608,	3282181119),
(89,	96,	'NEO',	'',	'KZ',	3566895360,	3566895615),
(90,	44,	'BITE-LT',	'',	'LT',	3588390912,	3588391935),
(91,	44,	'BITE-LT',	'',	'LT',	3588393984,	3588395519),
(92,	44,	'BITE-LT',	'',	'LT',	3588400544,	3588400575),
(93,	44,	'BITE-LT',	'',	'LT',	3588406784,	3588407295),
(94,	45,	'OMNITEL',	'',	'LT',	1054132224,	1054132479),
(95,	45,	'OMNITEL',	'',	'LT',	1054132224,	1054133247),
(96,	45,	'OMNITEL',	'',	'LT',	1054132736,	1054132991),
(97,	45,	'OMNITEL',	'',	'LT',	1054133248,	1054134271),
(98,	45,	'OMNITEL',	'',	'LT',	3266322432,	3266322687),
(99,	45,	'OMNITEL',	'',	'LT',	3266322432,	3266330623),
(100,	45,	'OMNITEL',	'',	'LT',	3266327040,	3266327295),
(101,	45,	'OMNITEL',	'',	'LT',	3559877376,	3559877631),
(102,	117,	'TELE2-LT',	'',	'LT',	3580231936,	3580232191),
(103,	117,	'TELE2-LT',	'',	'LT',	3580233216,	3580233727),
(104,	117,	'TELE2-LT',	'',	'LT',	3580235264,	3580235775),
(105,	119,	'BITE-LV',	'',	'LV',	1410269184,	1410334719),
(106,	49,	'LMT',	'',	'LV',	3562889216,	3562889983),
(107,	49,	'LMT',	'',	'LV',	3562889472,	3562889727),
(108,	49,	'LMT',	'',	'LV',	3562890240,	3562890751),
(109,	50,	'TELE2-LV',	'',	'LV',	1404803072,	1404803583),
(110,	50,	'TELE2-LV',	'',	'LV',	3580214272,	3580214783),
(111,	50,	'TELE2-LV',	'',	'LV',	3580231680,	3580231935),
(112,	50,	'TELE2-LV',	'',	'LV',	3580232192,	3580232447),
(113,	50,	'TELE2-LV',	'',	'LV',	3580232448,	3580233215),
(114,	50,	'TELE2-LV',	'',	'LV',	3580236800,	3580237567),
(115,	50,	'TELE2-LV',	'',	'LV',	3580239360,	3580239871),
(116,	170,	'Eventis',	'',	'MD',	1598095360,	1598128127),
(117,	170,	'Eventis',	'',	'MD',	3241071616,	3241071871),
(118,	55,	'MOLDCELL',	'',	'MD',	1336598528,	1336599521),
(119,	55,	'MOLDCELL',	'',	'MD',	1336599552,	1336600545),
(120,	55,	'MOLDCELL',	'',	'MD',	1586200576,	1586208767),
(121,	56,	'ORANGE Voxtel',	'',	'MD',	1592999936,	1593008127),
(122,	56,	'ORANGE Voxtel',	'',	'MD',	1593008128,	1593012223),
(123,	56,	'ORANGE Voxtel',	'',	'MD',	1593012224,	1593016319),
(124,	56,	'ORANGE Voxtel',	'',	'MD',	3162705920,	3162710015),
(125,	56,	'ORANGE Voxtel',	'',	'MD',	3253712384,	3253712895),
(126,	29,	'SkyLink',	'',	'RU',	1311332352,	1311333375),
(127,	29,	'SkyLink',	'',	'RU',	1349763072,	1349771263),
(128,	29,	'SkyLink',	'',	'RU',	1432098816,	1432100863),
(129,	29,	'SkyLink',	'',	'RU',	1509752832,	1509756927),
(130,	29,	'SkyLink',	'',	'RU',	1509752832,	1509769215),
(131,	29,	'SkyLink',	'',	'RU',	1536516096,	1536518143),
(132,	29,	'SkyLink',	'',	'RU',	1536518144,	1536519167),
(133,	29,	'SkyLink',	'',	'RU',	1536519424,	1536519679),
(134,	29,	'SkyLink',	'',	'RU',	1536519680,	1536519935),
(135,	29,	'SkyLink',	'',	'RU',	1536519936,	1536520191),
(136,	29,	'SkyLink',	'',	'RU',	1536522240,	1536523263),
(137,	29,	'SkyLink',	'',	'RU',	1536523264,	1536524287),
(138,	29,	'SkyLink',	'',	'RU',	1545863168,	1545879551),
(139,	29,	'SkyLink',	'',	'RU',	1545879552,	1545895935),
(140,	29,	'SkyLink',	'',	'RU',	1572679680,	1572681727),
(141,	29,	'SkyLink',	'',	'RU',	1582104576,	1582120959),
(142,	29,	'SkyLink',	'',	'RU',	3247084544,	3247085567),
(143,	29,	'SkyLink',	'',	'RU',	3272918016,	3272918527),
(144,	29,	'SkyLink',	'',	'RU',	3565250048,	3565250559),
(145,	29,	'SkyLink',	'',	'RU',	3565250560,	3565254655),
(146,	30,	'TAMBOV GSM',	'',	'RU',	3582427136,	3582431103),
(147,	11,	'TELE2',	'',	'RU',	1306132480,	1306136575),
(148,	11,	'TELE2',	'',	'RU',	1357732464,	1357732479),
(149,	11,	'TELE2',	'',	'RU',	1404188672,	1404189183),
(150,	11,	'TELE2',	'',	'RU',	1404190720,	1404198911),
(151,	11,	'TELE2',	'',	'RU',	1404210176,	1404211199),
(152,	11,	'TELE2',	'',	'RU',	1404211200,	1404212223),
(153,	11,	'TELE2',	'',	'RU',	1404220416,	1404223487),
(154,	11,	'TELE2',	'',	'RU',	1404225536,	1404227071),
(155,	11,	'TELE2',	'',	'RU',	1404829696,	1404837887),
(156,	11,	'TELE2',	'',	'RU',	1404837888,	1404846079),
(157,	11,	'TELE2',	'',	'RU',	1404846080,	1404854271),
(158,	11,	'TELE2',	'',	'RU',	1404854272,	1404862463),
(159,	11,	'TELE2',	'',	'RU',	1404862464,	1404870655),
(160,	11,	'TELE2',	'',	'RU',	1404870656,	1404872703),
(161,	11,	'TELE2',	'',	'RU',	1518665728,	1518698495),
(162,	11,	'TELE2',	'',	'RU',	1518698496,	1518714879),
(163,	11,	'TELE2',	'',	'RU',	1518714880,	1518723071),
(164,	11,	'TELE2',	'',	'RU',	1518723072,	1518727167),
(165,	11,	'TELE2',	'',	'RU',	1518927872,	1518944255),
(166,	11,	'TELE2',	'',	'RU',	1518993408,	1519058943),
(167,	11,	'TELE2',	'',	'RU',	1519058944,	1519124479),
(168,	11,	'TELE2',	'',	'RU',	1519124480,	1519190015),
(169,	11,	'TELE2',	'',	'RU',	1519321088,	1519386623),
(170,	11,	'TELE2',	'',	'RU',	1559324832,	1559324839),
(171,	11,	'TELE2',	'',	'RU',	2197028864,	2197094399),
(172,	11,	'TELE2',	'',	'RU',	3277993032,	3277993039),
(173,	11,	'TELE2',	'',	'RU',	3566723072,	3566723327),
(174,	11,	'TELE2',	'',	'RU',	3572996368,	3572996383),
(175,	11,	'TELE2',	'',	'RU',	3580203520,	3580204543),
(176,	8,	'Utel',	'',	'RU',	1489879040,	1489883135),
(177,	8,	'Utel',	'',	'RU',	1494507776,	1494508031),
(178,	8,	'Utel',	'',	'RU',	1506570240,	1506574335),
(179,	8,	'Utel',	'',	'RU',	1519796224,	1519800319),
(180,	8,	'Utel',	'',	'RU',	3564676832,	3564676863),
(181,	118,	' GSM',	'',	'RU',	1294073856,	1294204927),
(182,	118,	' GSM',	'',	'RU',	1332281344,	1332346879),
(183,	118,	' GSM',	'',	'RU',	1386348544,	1386414079),
(184,	118,	' GSM',	'',	'RU',	1427947520,	1427963903),
(185,	118,	' GSM',	'',	'RU',	1427948032,	1427948287),
(186,	42,	'',	'',	'RU',	1359084544,	1359084799),
(187,	42,	'',	'',	'RU',	1388849152,	1388850175),
(188,	42,	'',	'',	'RU',	1522270208,	1522401279),
(189,	18,	'',	'',	'RU',	1347599104,	1347599359),
(190,	18,	'',	'',	'RU',	1360162816,	1360163839),
(191,	18,	'',	'',	'RU',	1360163840,	1360164351),
(192,	18,	'',	'',	'RU',	1360164352,	1360166910),
(193,	18,	'',	'',	'RU',	1407867392,	1407867647),
(194,	18,	'',	'',	'RU',	3274599168,	3274599423),
(195,	18,	'',	'',	'RU',	3274600448,	3274600703),
(196,	18,	'',	'',	'RU',	3588519936,	3588520447),
(197,	2,	'',	'',	'RU',	1042388736,	1042388991),
(198,	2,	'',	'',	'RU',	1357732496,	1357732511),
(199,	2,	'',	'',	'RU',	1385655288,	1385655295),
(200,	2,	'',	'',	'RU',	1406984192,	1406985215),
(201,	2,	'',	'',	'RU',	1433657344,	1433657599),
(202,	2,	'',	'',	'RU',	1505550336,	1505551359),
(203,	2,	'',	'',	'RU',	3287253376,	3287253391),
(204,	2,	'',	'',	'RU',	3648405504,	3648406527),
(205,	2,	'',	'',	'RU',	3648406528,	3648407551),
(206,	2,	'',	'',	'RU',	3648408576,	3648409599),
(207,	2,	'',	'',	'RU',	3648409600,	3648410623),
(208,	2,	'',	'',	'RU',	3648410624,	3648411647),
(209,	2,	'',	'',	'RU',	3648411648,	3648412671),
(210,	2,	'',	'',	'RU',	3648412672,	3648413695),
(211,	39,	' GSM',	'',	'RU',	1346736128,	1346737151),
(212,	39,	' GSM',	'',	'RU',	1536099328,	1536099839),
(213,	35,	'',	'',	'RU',	1360678912,	1360683007),
(214,	35,	'',	'',	'RU',	3278955480,	3278955515),
(215,	35,	'',	'',	'RU',	3278960128,	3278960383),
(216,	3,	'',	'',	'RU',	1402273792,	1402275839),
(217,	3,	'',	'',	'RU',	1402275840,	1402276863),
(218,	3,	'',	'',	'RU',	1402277888,	1402278911),
(219,	3,	'',	'',	'RU',	1402278912,	1402279935),
(220,	3,	'',	'',	'RU',	1402279936,	1402280959),
(221,	3,	'',	'',	'RU',	1402281984,	1402283007),
(222,	3,	'',	'',	'RU',	1402284032,	1402285055),
(223,	3,	'',	'',	'RU',	1402285056,	1402286079),
(224,	3,	'',	'',	'RU',	1402286080,	1402287103),
(225,	3,	'',	'',	'RU',	1402287104,	1402288127),
(226,	3,	'',	'',	'RU',	1407848448,	1407849215),
(227,	3,	'',	'',	'RU',	1427800064,	1427801087),
(228,	3,	'',	'',	'RU',	1427801088,	1427802111),
(229,	3,	'',	'',	'RU',	1427802112,	1427804159),
(230,	3,	'',	'',	'RU',	1427804160,	1427804415),
(231,	3,	'',	'',	'RU',	1427805184,	1427806207),
(232,	3,	'',	'',	'RU',	1427808256,	1427809279),
(233,	3,	'',	'',	'RU',	1427809280,	1427810303),
(234,	3,	'',	'',	'RU',	1427812352,	1427813375),
(235,	3,	'',	'',	'RU',	1427813376,	1427814399),
(236,	3,	'',	'',	'RU',	1427819520,	1427819775),
(237,	3,	'',	'',	'RU',	1427824640,	1427825663),
(238,	3,	'',	'',	'RU',	3251233792,	3251234815),
(239,	19,	'',	'',	'RU',	3650368256,	3650368511),
(240,	19,	'',	'',	'RU',	3650368512,	3650368767),
(241,	1,	'',	'',	'RU',	1347126528,	1347127167),
(242,	1,	'',	'',	'RU',	1347674112,	1347678207),
(243,	1,	'',	'',	'RU',	1347677184,	1347678207),
(244,	1,	'',	'',	'RU',	1360933376,	1360933887),
(245,	1,	'',	'',	'RU',	1410457600,	1410459647),
(246,	1,	'',	'',	'RU',	1500315648,	1500332031),
(247,	1,	'',	'',	'RU',	1535627776,	1535628031),
(248,	1,	'',	'',	'RU',	1603903488,	1603907583),
(249,	1,	'',	'',	'RU',	1603907584,	1603911679),
(250,	1,	'',	'',	'RU',	3258356736,	3258357759),
(251,	1,	'',	'',	'RU',	3273026560,	3273027583),
(252,	1,	'',	'',	'RU',	3276428288,	3276428543),
(253,	1,	'',	'',	'RU',	3277188608,	3277188863),
(254,	1,	'',	'',	'RU',	3277989440,	3277989503),
(255,	1,	'',	'',	'RU',	3287259392,	3287259647),
(256,	1,	'',	'',	'RU',	3562834688,	3562834879),
(257,	1,	'',	'',	'RU',	3562834880,	3562834943),
(258,	1,	'',	'',	'RU',	3578831872,	3578832127),
(259,	1,	'',	'',	'RU',	3579248640,	3579258879),
(260,	1,	'',	'',	'RU',	3579259392,	3579265535),
(261,	1,	'',	'',	'RU',	3579267072,	3579267935),
(262,	1,	'',	'',	'RU',	3579268096,	3579268607),
(263,	1,	'',	'',	'RU',	3579269120,	3579273215),
(264,	1,	'',	'',	'RU',	3641237504,	3641240575),
(265,	1,	'',	'',	'RU',	3641237504,	3641241599),
(266,	1,	'',	'',	'RU',	3641240576,	3641241599),
(267,	1,	'',	'',	'RU',	3645018112,	3645019135),
(268,	1,	'',	'',	'RU',	3645566976,	3645569023),
(269,	1,	'',	'',	'RU',	3645569280,	3645569535),
(270,	1,	'',	'',	'RU',	3645569536,	3645569791),
(271,	1,	'',	'',	'RU',	3645569792,	3645570047),
(272,	1,	'',	'',	'RU',	3647698432,	3647698687),
(273,	23,	'',	'',	'RU',	1310555648,	1310555903),
(274,	23,	'',	'',	'RU',	1389383040,	1389383167),
(275,	23,	'',	'',	'RU',	1551630336,	1551892479),
(276,	23,	'',	'',	'RU',	1592803328,	1592811519),
(277,	23,	'',	'',	'RU',	1592811520,	1592815615),
(278,	23,	'',	'',	'RU',	1592815616,	1592817663),
(279,	23,	'',	'',	'RU',	1592817664,	1592817919),
(280,	23,	'',	'',	'RU',	3267008512,	3267008767),
(281,	194,	' ',	'',	'RU',	1432330240,	1432334335),
(282,	194,	' ',	'',	'RU',	3650500096,	3650501119),
(283,	26,	'',	'',	'RU',	1310253056,	1310255103),
(284,	26,	'',	'',	'RU',	1358118912,	1358119423),
(285,	26,	'',	'',	'RU',	1358119680,	1358123007),
(286,	26,	'',	'',	'RU',	1500205056,	1500207103),
(287,	26,	'',	'',	'RU',	1566050560,	1566050815),
(288,	26,	'',	'',	'RU',	1835916544,	1835916799),
(289,	26,	'',	'',	'RU',	1835916800,	1835917055),
(290,	26,	'',	'',	'RU',	1835917056,	1835917311),
(291,	94,	' GSM',	'',	'RU',	1438682304,	1438682335),
(292,	94,	' GSM',	'',	'RU',	3582418944,	3582422911),
(293,	24,	'',	'',	'RU',	1310210048,	1310211071),
(294,	24,	'',	'',	'RU',	1412399104,	1412415487),
(295,	24,	'',	'',	'RU',	1412413440,	1412413951),
(296,	24,	'',	'',	'RU',	1441609984,	1441610239),
(297,	24,	'',	'',	'RU',	1607928832,	1607929855),
(298,	24,	'',	'',	'RU',	3260286336,	3260286463),
(299,	24,	'',	'',	'RU',	3645731072,	3645731079),
(300,	34,	' GSM',	'',	'RU',	1388851200,	1388851455),
(301,	34,	' GSM',	'',	'RU',	1509527552,	1509528575),
(302,	34,	' GSM',	'',	'RU',	3648297984,	3648299007),
(303,	27,	'-',	'',	'RU',	1506762752,	1506764799),
(304,	36,	' GSM',	'',	'RU',	1178337280,	1178562559),
(305,	36,	' GSM',	'',	'RU',	1566410752,	1566411775),
(306,	36,	' GSM',	'',	'RU',	1566412288,	1566412799),
(307,	41,	' GSM',	'',	'RU',	1294467072,	1294499839),
(308,	41,	' GSM',	'',	'RU',	1314193408,	1314258943),
(309,	41,	' GSM',	'',	'RU',	1334149120,	1334157311),
(310,	41,	' GSM',	'',	'RU',	1357512704,	1357545471),
(311,	41,	' GSM',	'',	'RU',	1389385856,	1389385983),
(312,	41,	' GSM',	'',	'RU',	1486078976,	1486093823),
(313,	41,	' GSM',	'',	'RU',	1489534976,	1489567743),
(314,	41,	' GSM',	'',	'RU',	1503100928,	1503117311),
(315,	41,	' GSM',	'',	'RU',	1509867520,	1509883903),
(316,	41,	' GSM',	'',	'RU',	1560051712,	1560084479),
(317,	41,	' GSM',	'',	'RU',	1598259200,	1598291967),
(318,	41,	' GSM',	'',	'RU',	1599340544,	1599348735),
(319,	41,	' GSM',	'',	'RU',	3282161664,	3282163711),
(320,	57,	'Babilon-M',	'',	'TJ',	1336588288,	1336590335),
(321,	57,	'Babilon-M',	'',	'TJ',	1336588544,	1336588607),
(322,	57,	'Babilon-M',	'',	'TJ',	3245279744,	3245280255),
(323,	57,	'Babilon-M',	'',	'TJ',	3641421824,	3641425919),
(324,	57,	'Babilon-M',	'',	'TJ',	3641422080,	3641422335),
(325,	93,	'Beeline TJ (TACOM)',	'',	'TJ',	1426685952,	1426688511),
(326,	130,	'Indigo TJ',	'',	'TJ',	3287705088,	3287705599),
(327,	87,	'MLT ( Mobile)',	'',	'TJ',	1407107072,	1407115263),
(328,	87,	'MLT ( Mobile)',	'',	'TJ',	1539889152,	1539890175),
(329,	87,	'MLT ( Mobile)',	'',	'TJ',	1833232384,	1833232639),
(330,	87,	'MLT ( Mobile)',	'',	'TJ',	3245296640,	3245297151),
(331,	87,	'MLT ( Mobile)',	'',	'TJ',	3564240896,	3564241407),
(332,	284,	'Somoncom TJ',	'',	'TJ',	3641188352,	3641190399),
(333,	20,	'Beeline UA',	'',	'UA',	3253698560,	3253699071),
(334,	20,	'Beeline UA',	'',	'UA',	3588472832,	3588489215),
(335,	5,	'KYIVSTAR',	'',	'UA',	1360465920,	1360467967),
(336,	5,	'KYIVSTAR',	'',	'UA',	1360467968,	1360470015),
(337,	5,	'KYIVSTAR',	'',	'UA',	1587085312,	1587150847),
(338,	5,	'KYIVSTAR',	'',	'UA',	1839333376,	1839349759),
(339,	5,	'KYIVSTAR',	'',	'UA',	3240705024,	3240706047),
(340,	21,	'life:)',	'',	'UA',	1333559296,	1333575679),
(341,	21,	'life:)',	'',	'UA',	1333575680,	1333592063),
(342,	21,	'life:)',	'',	'UA',	1486487552,	1486553087),
(343,	21,	'life:)',	'',	'UA',	1536278528,	1536286719),
(344,	21,	'life:)',	'',	'UA',	1536278528,	1536294911),
(345,	21,	'life:)',	'',	'UA',	1536286720,	1536294911),
(346,	21,	'life:)',	'',	'UA',	3560611840,	3560612095),
(347,	21,	'life:)',	'',	'UA',	3560611840,	3560620031),
(348,	21,	'life:)',	'',	'UA',	3560612352,	3560612863),
(349,	21,	'life:)',	'',	'UA',	3560612864,	3560613887),
(350,	21,	'life:)',	'',	'UA',	3560613888,	3560615935),
(351,	21,	'life:)',	'',	'UA',	3560615936,	3560620031),
(352,	4,	'MTC',	'',	'UA',	1295253504,	1295319039),
(353,	4,	'MTC',	'',	'UA',	1295269888,	1295286271),
(354,	4,	'MTC',	'',	'UA',	1295302656,	1295319039),
(355,	4,	'MTC',	'',	'UA',	1358905344,	1358905471),
(356,	4,	'MTC',	'',	'UA',	1358905344,	1358909439),
(357,	4,	'MTC',	'',	'UA',	1358907392,	1358907647),
(358,	4,	'MTC',	'',	'UA',	1358907648,	1358907903),
(359,	4,	'MTC',	'',	'UA',	1358907904,	1358908159),
(360,	4,	'MTC',	'',	'UA',	1358908160,	1358908415),
(361,	4,	'MTC',	'',	'UA',	1358908416,	1358908671),
(362,	4,	'MTC',	'',	'UA',	1358908672,	1358908927),
(363,	4,	'MTC',	'',	'UA',	1358908928,	1358909183),
(364,	4,	'MTC',	'',	'UA',	1358909184,	1358909439),
(365,	4,	'MTC',	'',	'UA',	1406853120,	1406861311),
(366,	4,	'MTC',	'',	'UA',	1490436096,	1490444287),
(367,	4,	'MTC',	'',	'UA',	1490444288,	1490452479),
(368,	4,	'MTC',	'',	'UA',	1601011712,	1601015807),
(369,	4,	'MTC',	'',	'UA',	1601015808,	1601017855),
(370,	4,	'MTC',	'',	'UA',	1601017856,	1601018111),
(371,	4,	'MTC',	'',	'UA',	1601018112,	1601018367),
(372,	4,	'MTC',	'',	'UA',	1601018368,	1601018623),
(373,	4,	'MTC',	'',	'UA',	1601018624,	1601018879),
(374,	4,	'MTC',	'',	'UA',	1601018880,	1601019135),
(375,	4,	'MTC',	'',	'UA',	1601019136,	1601019391),
(376,	4,	'MTC',	'',	'UA',	1601019392,	1601019647),
(377,	4,	'MTC',	'',	'UA',	1601019648,	1601019903),
(378,	4,	'MTC',	'',	'UA',	1601019904,	1601028095),
(379,	4,	'MTC',	'',	'UA',	1601028096,	1601036287),
(380,	4,	'MTC',	'',	'UA',	1601036288,	1601044479),
(381,	219,	'Hutchinson 3G UK',	'',	'UK',	1481736192,	1481744383),
(382,	74,	'O2 UK',	'',	'UK',	1384417280,	1384417791),
(383,	74,	'O2 UK',	'',	'UK',	1384417792,	1384418047),
(384,	74,	'O2 UK',	'',	'UK',	1384418048,	1384418303),
(385,	74,	'O2 UK',	'',	'UK',	1384431616,	1384432127),
(386,	74,	'O2 UK',	'',	'UK',	3651895296,	3651899391),
(387,	63,	'Orange UK',	'',	'UK',	3240329216,	3240333311),
(388,	64,	'T-Mobile UK',	'',	'UK',	2516451328,	2516516863),
(389,	73,	'Vodafone UK',	'',	'UK',	3568795648,	3568799999),
(390,	229,	'EMIRNET',	'  ',	'AE',	1357057536,	1357058047),
(391,	229,	'EMIRNET',	'  ',	'AE',	1449189888,	1449193471),
(392,	229,	'EMIRNET',	'  ',	'AE',	3286564864,	3286630399),
(393,	229,	'EMIRNET',	'  ',	'AE',	3286625536,	3286626047),
(394,	214,	'MTN Afghanistan',	'',	'AF',	2036609024,	2036611071),
(395,	214,	'MTN Afghanistan',	'',	'AF',	3582558848,	3582558911),
(396,	175,	'AQUAFON ()',	'',	'AH',	1052116992,	1052119039),
(397,	175,	'AQUAFON ()',	'',	'AH',	1407549440,	1407582207),
(398,	280,	'Orange AM',	'',	'AM',	3161702400,	3161718783),
(399,	280,	'Orange AM',	'',	'AM',	3161703168,	3161703423),
(400,	249,	'MOVISTAR',	'',	'AR',	3358703616,	3358711807),
(401,	128,	'MOBILKOM',	'',	'AT',	3257957376,	3257961471),
(402,	283,	'T-Mobile AT',	'',	'AT',	3584180224,	3584181247),
(403,	127,	'BAKCELL',	'',	'AZ',	1434728704,	1434728959),
(404,	89,	'AKTEL',	'',	'BD',	3397781504,	3397783551),
(405,	81,	'Grameenphone',	'',	'BD',	1998462976,	1998467071),
(406,	81,	'Grameenphone',	'',	'BD',	3392668672,	3392669695),
(407,	187,	'Getway',	'',	'BE',	3648077824,	3648086015),
(408,	191,	'KPNO-BE',	'',	'BE',	3645432832,	3645433855),
(409,	148,	'GLOBUL',	'',	'BG',	1433845760,	1433846015),
(410,	149,	'M-TEL GSM BG',	'',	'BG',	3588366336,	3588374527),
(411,	150,	'Vivatel',	'',	'BG',	1384726528,	1384742911),
(412,	259,	'MTC Vodafone BH',	'',	'BH',	1401436160,	1401438207),
(413,	276,	'Jabatan',	'-',	'BN',	3399491584,	3399495679),
(414,	281,	'Telefnica',	'',	'BO',	3360251904,	3360253951),
(415,	189,	'TELUS MOBILITY',	'',	'CA',	3636887552,	3636895743),
(416,	62,	'China Mobile',	'',	'CN',	3548905472,	3549429759),
(417,	62,	'China Mobile',	'',	'CN',	3549134848,	3549167615),
(418,	62,	'China Mobile',	'',	'CN',	3670540288,	3671064575),
(419,	62,	'China Mobile',	'',	'CN',	3670843392,	3670867967),
(420,	62,	'China Mobile',	'',	'CN',	3716329472,	3716337663),
(421,	62,	'China Mobile',	'',	'CN',	3719299072,	3719823359),
(422,	282,	'UCWeb browser ()',	'',	'CN',	2102919168,	2103443455),
(423,	282,	'UCWeb browser ()',	'',	'CN',	3659423744,	3659431935),
(424,	224,	'UNICOM',	'',	'CN',	3396075520,	3396141055),
(425,	224,	'UNICOM',	'',	'CN',	3545890816,	3546415103),
(426,	224,	'UNICOM',	'',	'CN',	3703570432,	3704619007),
(427,	86,	'TELEKOM SRBIJA',	'  ',	'CS',	1294911488,	1294917631),
(428,	86,	'TELEKOM SRBIJA',	'  ',	'CS',	3569876992,	3569942527),
(429,	86,	'TELEKOM SRBIJA',	'  ',	'CS',	3569893632,	3569893887),
(430,	125,	'Topnet 3G',	'  ',	'CS',	1307778048,	1307779071),
(431,	137,	'CYTAMOBILE',	'',	'CY',	3558825984,	3558826239),
(432,	137,	'CYTAMOBILE',	'',	'CY',	3642433536,	3642434559),
(433,	266,	'MTN Cyprus',	'',	'CY',	3587145728,	3587153407),
(434,	164,	'O2 CZ',	'',	'CZ',	1436614656,	1436680191),
(435,	164,	'O2 CZ',	'',	'CZ',	2698641408,	2698706943),
(436,	165,	'T-Mobile CZ',	'',	'CZ',	1049428096,	1049428223),
(437,	165,	'T-Mobile CZ',	'',	'CZ',	1494746624,	1494746879),
(438,	165,	'T-Mobile CZ',	'',	'CZ',	1494746880,	1494747135),
(439,	166,	'Vodafone CZ',	'',	'CZ',	3160375264,	3160375295),
(440,	166,	'Vodafone CZ',	'',	'CZ',	3645744128,	3645744639),
(441,	236,	'AlgerieTelecom',	'',	'DZ',	3582736384,	3582737407),
(442,	115,	'Bells',	'',	'EC',	3357065216,	3357073407),
(443,	115,	'Bells',	'',	'EC',	3357069664,	3357069695),
(444,	112,	'MobiNil',	'',	'EG',	2742648832,	2742681599),
(445,	228,	'Movistar',	'',	'ES',	1343946752,	1343979519),
(446,	228,	'Movistar',	'',	'ES',	3269466624,	3269466879),
(447,	228,	'Movistar',	'',	'ES',	3275173632,	3275173695),
(448,	218,	'Orange ES',	'',	'ES',	3582929920,	3582935039),
(449,	233,	'VODAFONE ES',	'',	'ES',	1045898496,	1045898751),
(450,	233,	'VODAFONE ES',	'',	'ES',	1045913088,	1045913343),
(451,	201,	'Yoigo',	'',	'ES',	1604968448,	1604972543),
(452,	201,	'Yoigo',	'',	'ES',	3651665920,	3651667263),
(453,	172,	'Saunalahti',	'',	'FI',	1049493504,	1049495551),
(454,	172,	'Saunalahti',	'',	'FI',	1354366976,	1354432511),
(455,	172,	'Saunalahti',	'',	'FI',	3584108544,	3584109567),
(456,	92,	'BOUYGTEL',	'',	'FR',	1053392896,	1053393407),
(457,	92,	'BOUYGTEL',	'',	'FR',	1053395200,	1053395455),
(458,	97,	'ORANGE F',	'',	'FR',	1342832640,	1342844927),
(459,	97,	'ORANGE F',	'',	'FR',	3254619392,	3254619647),
(460,	91,	'SFR',	'',	'FR',	1350402048,	1350418431),
(461,	91,	'SFR',	'',	'FR',	3279123456,	3279124479),
(462,	169,	'COSMOTE',	'',	'GR',	3282518272,	3282518527),
(463,	169,	'COSMOTE',	'',	'GR',	3566747648,	3566755839),
(464,	227,	'Vodafone GR',	'',	'GR',	3589865472,	3589881855),
(465,	183,	'VIPNET',	'',	'HR',	3562758144,	3562765311),
(466,	234,	'VODAFONE-HU',	'',	'HU',	1358192896,	1358193151),
(467,	102,	'INDOSAT',	'',	'ID',	2093154304,	2093187071),
(468,	102,	'INDOSAT',	'',	'ID',	3395101696,	3395102207),
(469,	104,	'proXL',	'',	'ID',	3399016448,	3399024639),
(470,	104,	'proXL',	'',	'ID',	3399020544,	3399020799),
(471,	103,	'T-SEL',	'',	'ID',	1920466944,	1920991231),
(472,	103,	'T-SEL',	'',	'ID',	3389247488,	3389251583),
(473,	103,	'T-SEL',	'',	'ID',	3389248768,	3389249023),
(474,	103,	'T-SEL',	'',	'ID',	3410915328,	3410919423),
(475,	232,	'Wisma Barito',	'',	'ID',	3392908800,	3392909055),
(476,	269,	'METEOR',	'',	'IE',	3565240320,	3565248511),
(477,	203,	'O2 IE',	'',	'IE',	1042817024,	1042825215),
(478,	176,	'Vodafone Ireland',	'',	'IE',	3588849664,	3588857855),
(479,	120,	'AIRTEL',	'',	'IN',	1969225728,	1969487871),
(480,	120,	'AIRTEL',	'',	'IN',	2098392016,	2098392031),
(481,	120,	'AIRTEL',	'',	'IN',	2098392960,	2098392975),
(482,	120,	'AIRTEL',	'',	'IN',	2098466128,	2098466143),
(483,	120,	'AIRTEL',	'',	'IN',	3415311104,	3415311359),
(484,	78,	'BSNL',	'',	'IN',	3537150720,	3537150783),
(485,	78,	'BSNL',	'',	'IN',	3673686016,	3673751551),
(486,	133,	'HUTCH',	'',	'IN',	3411542016,	3411550207),
(487,	77,	'IDEA',	'',	'IN',	1933942528,	1933942782),
(488,	77,	'IDEA',	'',	'IN',	3415312064,	3415312095),
(489,	151,	'MTNL',	'',	'IN',	3418669056,	3418685439),
(490,	151,	'MTNL',	'',	'IN',	3418882048,	3418947583),
(491,	151,	'MTNL',	'',	'IN',	3678404608,	3678535679),
(492,	255,	'Reliance',	'',	'IN',	2088501248,	2088632319),
(493,	239,	'Vodafone IN',	'',	'IN',	1914667008,	1914683391),
(494,	250,	'Newroz Telecom',	'',	'IQ',	1605025792,	1605033983),
(495,	138,	'IRANCELL',	'',	'IR',	1546268672,	1546269695),
(496,	197,	'ITC',	'',	'IR',	1438187520,	1438253055),
(497,	134,	'TIM',	'',	'IT',	1378877440,	1379926015),
(498,	134,	'TIM',	'',	'IT',	1459617792,	1461714943),
(499,	134,	'TIM',	'',	'IT',	3575250944,	3575316479),
(500,	134,	'TIM',	'',	'IT',	3653763072,	3654025215),
(501,	158,	'VODAFONE IT',	'',	'IT',	1407188992,	1407320063),
(502,	158,	'VODAFONE IT',	'',	'IT',	1569849344,	1569980415),
(503,	135,	'WIND',	'',	'IT',	2536505344,	2536570879),
(504,	135,	'WIND',	'',	'IT',	2537095168,	2537160703),
(505,	135,	'WIND',	'',	'IT',	2538602496,	2538668031),
(506,	135,	'WIND',	'',	'IT',	2538668032,	2538733567),
(507,	135,	'WIND',	'',	'IT',	2538733568,	2538799103),
(508,	135,	'WIND',	'',	'IT',	2538799104,	2538864639),
(509,	135,	'WIND',	'',	'IT',	3285336064,	3285343231),
(510,	272,	'MobileCOM',	'',	'JO',	3582672832,	3582672895),
(511,	101,	'KDDI',	'',	'JP',	2036858880,	2037383167),
(512,	101,	'KDDI',	'',	'JP',	3724541952,	3725590527),
(513,	142,	'Safaricom',	'',	'KE',	3301560320,	3301561343),
(514,	200,	'FONEX CDMA',	'',	'KG',	3583085312,	3583085567),
(515,	200,	'FONEX CDMA',	'',	'KG',	3642560512,	3642561535),
(516,	188,	'Nur Telecom',	'',	'KG',	3264750592,	3264751103),
(517,	167,	'GULFSAT',	'',	'KW',	3263051009,	3263051263),
(518,	167,	'GULFSAT',	'',	'KW',	3582255104,	3582263295),
(519,	263,	'WATANIYA',	'',	'KW',	3645223936,	3645225983),
(520,	245,	'AIRTEL',	'-',	'LK',	3415858176,	3415859199),
(521,	221,	'MOBITEL LK',	'-',	'LK',	3397511168,	3397512191),
(522,	131,	'MTN Networks',	'-',	'LK',	3393568768,	3393572863),
(523,	186,	'Libyan Telecom',	'',	'LY',	1055924224,	1055932415),
(524,	174,	'LONESTARCELL',	'',	'MC',	3582559360,	3582559487),
(525,	182,	'IDC CDMA',	'',	'MD',	1348401152,	1348403199),
(526,	182,	'IDC CDMA',	'',	'MD',	3641954304,	3641955583),
(527,	198,	'T-Mobile MK',	'',	'MK',	1050804224,	1050869759),
(528,	198,	'T-Mobile MK',	'',	'MK',	1050836224,	1050836479),
(529,	198,	'T-Mobile MK',	'',	'MK',	1604059136,	1604067327),
(530,	271,	'G-Mobile',	'',	'MN',	3411767296,	3411769343),
(531,	156,	'MobiCom',	'',	'MN',	3397640192,	3397648383),
(532,	248,	'Telefnica',	'',	'MX',	3357843712,	3357843967),
(533,	83,	'Celcom',	'',	'MY',	3411165184,	3411173375),
(534,	85,	'DIGI',	'',	'MY',	3411836928,	3411845119),
(535,	84,	'MAXISNET',	'',	'MY',	3393945600,	3393953791),
(536,	145,	'CELTEL',	'',	'NG',	3291410432,	3291412479),
(537,	146,	'GLOBACOM',	'',	'NG',	1358904576,	1358904701),
(538,	265,	'KPN',	'',	'NL',	2433212416,	2433213439),
(539,	242,	'Lebara Telenor',	'',	'NO',	3163815936,	3163947007),
(540,	242,	'Lebara Telenor',	'',	'NO',	3557920768,	3557921023),
(541,	76,	'NETCOM',	'',	'NO',	1493696512,	1493762047),
(542,	76,	'NETCOM',	'',	'NO',	1493696512,	1493803007),
(543,	76,	'NETCOM',	'',	'NO',	3567861760,	3567878143),
(544,	75,	'NMT',	'',	'NO',	1509835008,	1509835263),
(545,	75,	'NMT',	'',	'NO',	1536495616,	1536499711),
(546,	66,	'Opera Mini',	'',	'NO',	1090499584,	1090499839),
(547,	66,	'Opera Mini',	'',	'NO',	1357411584,	1357411839),
(548,	66,	'Opera Mini',	'',	'NO',	1357902336,	1357902847),
(549,	66,	'Opera Mini',	'',	'NO',	1540055040,	1540056063),
(550,	66,	'Opera Mini',	'',	'NO',	1593212416,	1593212927),
(551,	66,	'Opera Mini',	'',	'NO',	3283979776,	3283980287),
(552,	143,	'VODAFONE',	' ',	'NZ',	3393830912,	3393835007),
(553,	206,	'CWPANAMA',	'',	'PA',	3386900480,	3386966015),
(554,	199,	'Telefonica PA',	'',	'PA',	3362529280,	3362533375),
(555,	260,	'Telefonica PE',	'',	'PE',	3358588928,	3358654463),
(556,	253,	'GLOBE',	'',	'PH',	3417398016,	3417398271),
(557,	106,	'Telenor Pakistan',	'',	'PK',	3393521664,	3393523711),
(558,	136,	'Warid Telecom',	'',	'PK',	3397222400,	3397230591),
(559,	136,	'Warid Telecom',	'',	'PK',	3413907456,	3413909503),
(560,	136,	'Warid Telecom',	'',	'PK',	3715678208,	3715694591),
(561,	136,	'Warid Telecom',	'',	'PK',	3716445440,	3716445503),
(562,	160,	'ERA GSM',	'',	'PL',	1406951680,	1406951935),
(563,	160,	'ERA GSM',	'',	'PL',	3583950848,	3583951871),
(564,	160,	'ERA GSM',	'',	'PL',	3583951872,	3583952127),
(565,	254,	'Playmobile',	'',	'PL',	1500299264,	1500315647),
(566,	254,	'Playmobile',	'',	'PL',	1593737216,	1593753599),
(567,	216,	'PlusGSM',	'',	'PL',	1299185664,	1299316735),
(568,	216,	'PlusGSM',	'',	'PL',	1299316736,	1299447807),
(569,	216,	'PlusGSM',	'',	'PL',	1596522496,	1596588031),
(570,	216,	'PlusGSM',	'',	'PL',	3556925440,	3556927455),
(571,	222,	'PTK CENTERTEL',	'',	'PL',	1465925632,	1465942015),
(572,	222,	'PTK CENTERTEL',	'',	'PL',	1532887040,	1532919807),
(573,	222,	'PTK CENTERTEL',	'',	'PL',	3648284672,	3648286719),
(574,	241,	'Open Mobile',	'-',	'PR',	1138192128,	1138192383),
(575,	162,	'OPTIMUS',	'',	'PT',	1051279872,	1051279999),
(576,	162,	'OPTIMUS',	'',	'PT',	1051280128,	1051280383),
(577,	141,	'TMN',	'',	'PT',	1507196928,	1507213311),
(578,	141,	'TMN',	'',	'PT',	1598357504,	1598373887),
(579,	141,	'TMN',	'',	'PT',	3259072000,	3259072255),
(580,	163,	'VODAFONE P',	'',	'PT',	1403920864,	1403920895),
(581,	163,	'VODAFONE P',	'',	'PT',	1403922432,	1403922687),
(582,	163,	'VODAFONE P',	'',	'PT',	1403923712,	1403923967),
(583,	163,	'VODAFONE P',	'',	'PT',	1466384896,	1466385407),
(584,	116,	'Maximo Lira',	'',	'PY',	3355703296,	3355705343),
(585,	155,	'MOBIFON',	'',	'RO',	3588833792,	3588834047),
(586,	71,	'ORANGE RO',	'',	'RO',	1054471424,	1054471679),
(587,	71,	'ORANGE RO',	'',	'RO',	1054471936,	1054472191),
(588,	71,	'ORANGE RO',	'',	'RO',	1568309248,	1568342015),
(589,	147,	'Vodafone RO',	'',	'RO',	3253117184,	3253117439),
(590,	215,	'Wellcom CDMA',	'',	'RU',	3641870112,	3641870127),
(591,	107,	'AL JAWAL',	' ',	'SA',	1293811712,	1293942783),
(592,	107,	'AL JAWAL',	' ',	'SA',	1424703488,	1424711679),
(593,	107,	'AL JAWAL',	' ',	'SA',	3157262336,	3157786623),
(594,	107,	'AL JAWAL',	' ',	'SA',	3564535808,	3564543999),
(595,	107,	'AL JAWAL',	' ',	'SA',	3570892800,	3570925567),
(596,	237,	'Ettihad Etisalat',	' ',	'SA',	1048051712,	1048117247),
(597,	237,	'Ettihad Etisalat',	' ',	'SA',	1410818048,	1410820095),
(598,	237,	'Ettihad Etisalat',	' ',	'SA',	3162767360,	3162800127),
(599,	179,	'MTC-KSA',	' ',	'SA',	1336553472,	1336554495),
(600,	179,	'MTC-KSA',	' ',	'SA',	1336554496,	1336555007),
(601,	177,	'KANARTEL',	'',	'SD',	3290275840,	3290284031),
(602,	267,	'HI3G',	'',	'SE',	1358675968,	1358680063),
(603,	277,	'TELIA-MOBILE',	'',	'SE',	3225916416,	3225916671),
(604,	258,	'Sing tel',	'',	'SG',	2769616896,	2769682431),
(605,	190,	'MOBITEL',	'',	'SI',	3588618240,	3588618751),
(606,	205,	'Orange SK',	'',	'SK',	3583492096,	3583508479),
(607,	205,	'Orange SK',	'',	'SK',	3583496320,	3583496447),
(608,	275,	'Telefonica O2',	'',	'SK',	1539260416,	1539268607),
(609,	235,	'Telemovil',	'',	'SV',	3361017856,	3361021951),
(610,	173,	'AISNET',	'',	'TH',	3398768640,	3398770687),
(611,	243,	'DTACNET',	'',	'TH',	3394965504,	3394967551),
(612,	192,	'MTC TM',	'',	'TM',	1311113216,	1311244287),
(613,	192,	'MTC TM',	'',	'TM',	1583788032,	1583792127),
(614,	231,	'AVEA',	'',	'TR',	3156803584,	3156869119),
(615,	231,	'AVEA',	'',	'TR',	3587375104,	3587379199),
(616,	231,	'AVEA',	'',	'TR',	3652070144,	3652070399),
(617,	195,	'Karizma',	'',	'TR',	3573334016,	3573350399),
(618,	196,	'TELSIM MOBILE',	'',	'TR',	3642747392,	3642747647),
(619,	140,	'TURKCELL',	'',	'TR',	1296269312,	1296302079),
(620,	140,	'TURKCELL',	'',	'TR',	1449951232,	1449983999),
(621,	140,	'TURKCELL',	'',	'TR',	1491075072,	1493172223),
(622,	140,	'TURKCELL',	'',	'TR',	3576365056,	3576430591),
(623,	240,	'VODAFONE-TR',	'',	'TR',	1359372288,	1359380479),
(624,	268,	'Taiwan Mobile',	'',	'TW',	2082308096,	2082324479),
(625,	210,	'CDMAUA',	'',	'UA',	3276859136,	3276859391),
(626,	211,	'Intertelecom',	'',	'UA',	3279992320,	3279992831),
(627,	208,	'PEOPLEnet CDMA',	'',	'UA',	1298989056,	1299005439),
(628,	208,	'PEOPLEnet CDMA',	'',	'UA',	1546766336,	1546768383),
(629,	208,	'PEOPLEnet CDMA',	'',	'UA',	1546776576,	1546778623),
(630,	208,	'PEOPLEnet CDMA',	'',	'UA',	1593311232,	1593327615),
(631,	208,	'PEOPLEnet CDMA',	'',	'UA',	1593327616,	1593343999),
(632,	168,	'Utel ',	'',	'UA',	1588723712,	1588854783),
(633,	168,	'Utel ',	'',	'UA',	3564189696,	3564191743),
(634,	168,	'Utel ',	'',	'UA',	3585763072,	3585763327),
(635,	273,	'RIM',	'',	'UK',	1572474880,	1572476927),
(636,	80,	'AT T',	'',	'US',	1114021888,	1114030079),
(637,	80,	'AT T',	'',	'US',	3518439424,	3518447615),
(638,	88,	'Culos',	'',	'US',	1096512512,	1096513535),
(639,	212,	'Google Wireless',	'',	'US',	1089052672,	1089060863),
(640,	212,	'Google Wireless',	'',	'US',	1123631104,	1123639295),
(641,	212,	'Google Wireless',	'',	'US',	1208926208,	1208942591),
(642,	212,	'Google Wireless',	'',	'US',	1249705984,	1249771519),
(643,	209,	'SoftLayer',	'',	'US',	1139015680,	1139081215),
(644,	209,	'SoftLayer',	'',	'US',	1247150080,	1247215615),
(645,	90,	'Sprint',	'',	'US',	1142423552,	1142947839),
(646,	90,	'Sprint',	'',	'US',	1156579328,	1157103615),
(647,	90,	'Sprint',	'',	'US',	2908749824,	2910191615),
(648,	79,	'T-Mobile USA',	'',	'US',	1113456640,	1113464831),
(649,	79,	'T-Mobile USA',	'',	'US',	3493199872,	3493240831),
(650,	59,	'Beeline UZ',	'',	'UZ',	1407033600,	1407033855),
(651,	60,	'COSCOM (UCEEL)',	'',	'UZ',	1539824896,	1539825151),
(652,	58,	'Uzdunrobita (MTC)',	'',	'UZ',	1433788416,	1433788671),
(653,	113,	'Digitel',	'',	'VE',	3459360000,	3459360511),
(654,	270,	'TELCEL',	'',	'VE',	3357753344,	3357753599),
(655,	108,	'VIETEL',	'',	'VN',	2112487424,	2112618495),
(656,	108,	'VIETEL',	'',	'VN',	3413215808,	3413215871),
(657,	108,	'VIETEL',	'',	'VN',	3416394968,	3416394975),
(658,	108,	'VIETEL',	'',	'VN',	3706142720,	3706159103),
(659,	213,	'YemenNet',	'',	'YE',	1383243776,	1383244031),
(660,	157,	'MOBTEL',	'',	'YU',	3644964864,	3644965479),
(661,	220,	'MONETGSM',	'',	'YU',	3583338496,	3583338751),
(662,	67,	'Mobile Telephone Network',	' ',	'ZA',	3289116416,	3289118463),
(663,	67,	'Mobile Telephone Network',	' ',	'ZA',	3289244672,	3289245695),
(664,	68,	'Vodacom',	' ',	'ZA',	3301908480,	3301909503),
(665,	68,	'Vodacom',	' ',	'ZA',	3301908480,	3301912575);

DROP TABLE IF EXISTS `mclub_logs_aut`;
CREATE TABLE `mclub_logs_aut` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `ip` varchar(60) NOT NULL,
  `ua` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1550 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_logs_errors`;
CREATE TABLE `mclub_logs_errors` (
  `id` int(11) NOT NULL auto_increment,
  `code` varchar(50) collate utf8_bin NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) default NULL,
  `page` varchar(250) collate utf8_bin NOT NULL,
  `host` varchar(250) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `ip` varchar(160) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=430 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_logs_msquerys`;
CREATE TABLE `mclub_logs_msquerys` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `query` text collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `ip` varchar(160) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_logs_obmen`;
CREATE TABLE `mclub_logs_obmen` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(20) NOT NULL,
  `col` int(11) NOT NULL,
  `who` int(10) NOT NULL,
  `whom` int(10) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_mini_chat`;
CREATE TABLE `mclub_mini_chat` (
  `id` int(12) NOT NULL auto_increment,
  `date` int(40) NOT NULL,
  `who` int(11) default NULL,
  `text` varchar(250) collate utf8_bin NOT NULL,
  `answer` varchar(250) collate utf8_bin NOT NULL,
  `ip` varchar(40) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `id_mod` int(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=149 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_news`;
CREATE TABLE `mclub_news` (
  `id` int(12) NOT NULL auto_increment,
  `date` int(40) NOT NULL,
  `text` text collate utf8_bin,
  `id_added` int(11) NOT NULL,
  `id_modded` int(11) default NULL,
  `comm` int(1) NOT NULL,
  `comms` int(10) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_news_comm`;
CREATE TABLE `mclub_news_comm` (
  `id` int(11) NOT NULL auto_increment,
  `nid` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(160) NOT NULL,
  `ua` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_online`;
CREATE TABLE `mclub_online` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(40) default NULL,
  `time` varchar(90) default NULL,
  `id_user` int(11) default NULL,
  `ua` varchar(250) default NULL,
  `where` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=103003 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_pages`;
CREATE TABLE `mclub_pages` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) collate utf8_bin NOT NULL,
  `text` text collate utf8_bin NOT NULL,
  `viewed` int(1) NOT NULL,
  `auth` int(1) default NULL,
  `date` int(11) NOT NULL,
  `id_added` int(11) NOT NULL,
  `id_modded` int(11) NOT NULL,
  `ip` varchar(160) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

INSERT INTO `mclub_pages` (`id`, `name`, `text`, `viewed`, `auth`, `date`, `id_added`, `id_modded`, `ip`, `ua`) VALUES
(1,	'  ?',	' (wapclick.org) ,        ,   .    -        ,          .\r\n      !',	1,	0,	1259147330,	1,	1,	'94.246.126.157',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(3,	'  ',	'     ,  <br />\r\n<b>Morgan</b> (<b>530-648</b>) <br />\r\n<b>Brian</b> (<b>779-553</b>) <br />',	1,	0,	1259361149,	1,	8,	'194.44.128.77',	'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.2.15 Version/10.01'),
(4,	'',	'       e-mail!          !<br />\r\n    WAP   !<br />\r\n<b></b> : <br />\r\n     /<br />\r\n    !<br />\r\n     :    -     ,   ,      !<br />\r\n      WEB , , ,  ..! (    \" \",        WEB )<br />\r\n    !<br />\r\n\r\n&nbsp;&bull;&nbsp; ,       ,    ( ),      <br />\r\n      (  ),       ,        !<br />\r\n           , (  \"/ \")!<br />',	1,	0,	1261387740,	1,	1,	'94.246.126.143',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(5,	'    ?',	'<div class=\"ie\"><b>1) </b></div>\r\n   ,      !\r\n   WAP      ,  WEB   ,    .       \" \",            ,     . \r\n<div class=\"ie\"><b>2) </b></div>\r\n          !     .    !\r\n,           !\r\n<div class=\"ie\"><b>3) </b></div>\r\n      ,   : ,     ,  .\r\n\r\n       .\r\n,        .\r\n<div class=\"ie\"><b>4) </b></div>\r\n         ,      ,   ,      (  )\r\n<div class=\"ie\"><b>5)    </b></div>\r\n      ,      .               . \r\n            ,       .\r\n<div class=\"ie\"><b>6) </b></div>\r\n       ,    .     , ,      !\r\n<div class=\"ie\"><b>7) </b></div>\r\n     ,    .    24   , 7   !\r\n<div class=\"ie\"><b></b></div>\r\n          ,       !',	1,	0,	1261401518,	1,	1,	'94.246.126.24',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(6,	'FAQ',	'<b>[Q]</b>    <b></b>/<b> </b> ?<br />\r\n<b>[A]</b> \"\" -           , \"\" - ,          .   :        -      .      ,     \"\"          ,      .\r\n  ,    \"\",     .<br />\r\n<br />\r\n<b>[Q]</b>     ?<br />\r\n<b>[A]</b>      !    ,      .<br />\r\n<br />\r\n<b>[Q]</b>   \" \"?<br />\r\n<b>[A]</b>     .      ,     .       ,       .     .<br />\r\n<br />\r\n<b>[Q]</b>   \" \"?<br />\r\n<b>[A]</b>                 ,     .<br />       .     http://wapclick.org/?ref=_ID__.<br />          .   100      20 !<br >\r\n<br />\r\n<b>[Q]</b>     / ?<br />\r\n<b>[A]</b>  <b></b> ,       ,    ,    .<br />\r\n   <b> </b>          ,         .   :     ,   ,      .      ,  ,        .     ,        .<br />\r\n    ,       ,           .',	1,	0,	1259159773,	1,	1,	'94.246.126.19',	'Nokia6233/2.0 (05.60) Profile/MIDP-2.0 Configuration/CLDC-1.1'),
(7,	'   ?',	' ,  ,       ?<br />\r\n           !<br />',	1,	0,	1252241686,	1,	1,	'127.0.0.1',	'Opera/9.64 (Windows NT 5.1; U; en) Presto/2.1.1');

DROP TABLE IF EXISTS `mclub_private`;
CREATE TABLE `mclub_private` (
  `id` int(20) NOT NULL auto_increment,
  `id_who` int(11) default NULL,
  `id_whom` int(11) default NULL,
  `new` int(1) NOT NULL,
  `date` int(40) NOT NULL,
  `theme` varchar(40) collate utf8_bin default NULL,
  `text` text collate utf8_bin,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=546 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_reklama`;
CREATE TABLE `mclub_reklama` (
  `id` int(10) NOT NULL auto_increment,
  `mesto` set('0','1','2') collate utf8_bin default NULL,
  `link` varchar(40) collate utf8_bin NOT NULL,
  `link_name` varchar(40) collate utf8_bin NOT NULL,
  `do` int(40) NOT NULL,
  `fat` int(1) NOT NULL,
  `that` int(7) default NULL,
  `under` int(1) NOT NULL,
  `incl` int(1) NOT NULL,
  `id_mod` int(10) NOT NULL,
  `ip` varchar(16) collate utf8_bin NOT NULL,
  `ua` varchar(250) collate utf8_bin NOT NULL,
  `color` varchar(7) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_search`;
CREATE TABLE `mclub_search` (
  `id` bigint(15) NOT NULL,
  `where` varchar(4) collate utf8_bin NOT NULL,
  `time` int(20) NOT NULL,
  `query` text collate utf8_bin NOT NULL,
  `user` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_sites`;
CREATE TABLE `mclub_sites` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) default NULL,
  `link` varchar(40) collate utf8_bin NOT NULL,
  `link_name` varchar(40) collate utf8_bin NOT NULL,
  `type_link` varchar(9) collate utf8_bin default NULL,
  `filtr` int(1) NOT NULL,
  `passed` int(11) NOT NULL,
  `status` int(1) NOT NULL,
  `hs` smallint(2) NOT NULL,
  `he` smallint(2) NOT NULL,
  `max_clicks_on_day` int(5) NOT NULL,
  `trans` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=267 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;


DROP TABLE IF EXISTS `mclub_tasks`;
CREATE TABLE `mclub_tasks` (
  `id` int(11) NOT NULL auto_increment,
  `status` enum('0','1','2','3') NOT NULL,
  `name` varchar(250) NOT NULL,
  `user` int(11) NOT NULL,
  `credits` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(60) NOT NULL,
  `ua` varchar(250) NOT NULL,
  `awards` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_tasks_mess`;
CREATE TABLE `mclub_tasks_mess` (
  `id` int(11) NOT NULL auto_increment,
  `tid` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(60) NOT NULL,
  `ua` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_users`;
CREATE TABLE `mclub_users` (
  `id` int(10) NOT NULL auto_increment,
  `col_gb` tinyint(4) NOT NULL,
  `login` varchar(30) NOT NULL,
  `pass` varchar(60) default NULL,
  `active` int(1) NOT NULL,
  `col_forum_p` tinyint(4) NOT NULL,
  `col_forum_t` tinyint(4) NOT NULL,
  `col_mini_chat` tinyint(4) NOT NULL,
  `set_style_wap` varchar(250) default NULL,
  `set_style_web` varchar(250) NOT NULL,
  `set_on_page` int(5) default NULL,
  `set_econom_traf` int(1) default NULL,
  `in_bank` int(10) NOT NULL,
  `credits` float(10,1) default NULL,
  `money` float(10,2) NOT NULL,
  `ip` varchar(16) default NULL,
  `ua` varchar(250) default NULL,
  `email` varchar(70) default NULL,
  `ref` int(10) default NULL,
  `trans_from` int(11) NOT NULL default '0',
  `trans_to` int(11) NOT NULL,
  `admin` enum('0','1','2','3') default NULL,
  `date_reg` int(20) default NULL,
  `last_time` int(20) default NULL,
  `count_authorised` int(10) default NULL,
  `lost_kod` text,
  `lost_time` int(40) default NULL,
  `won_credits` int(11) NOT NULL,
  `lost_credits` int(11) NOT NULL,
  `bad_trans` int(11) NOT NULL,
  `descr` text NOT NULL,
  PRIMARY KEY  (`id`,`login`)
) ENGINE=MyISAM AUTO_INCREMENT=221 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_users_reklama`;
CREATE TABLE `mclub_users_reklama` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `link` varchar(40) NOT NULL,
  `name` varchar(40) NOT NULL,
  `do` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_votes`;
CREATE TABLE `mclub_votes` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `answer1` varchar(100) NOT NULL,
  `answer2` varchar(100) NOT NULL,
  `answer3` varchar(100) NOT NULL,
  `answer4` varchar(100) NOT NULL,
  `answer5` varchar(100) NOT NULL,
  `answer6` varchar(100) NOT NULL,
  `answer7` varchar(100) NOT NULL,
  `answer8` varchar(100) NOT NULL,
  `answer9` varchar(100) NOT NULL,
  `answer10` varchar(100) NOT NULL,
  `status` enum('0','1','2') NOT NULL,
  `cv` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;


DROP TABLE IF EXISTS `mclub_votes_voices`;
CREATE TABLE `mclub_votes_voices` (
  `id` int(11) NOT NULL auto_increment,
  `vid` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `answer` enum('1','2','3','4','5','6','7','8','9','10') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=cp1251;

